unit aData;

interface

uses
  loadz, DataProc;

const
  EmptySlot: TSlot = (number: 0; count: 0; ammo: 0);
  EmptyZakl: TZakl = (ZakType: 0; ZakLong: 0);
  EmptyMonster: TMonster = (montype: 0; health: 0; item: (number: 0; count: 0; ammo: 0);
                            point: 0; Zak: (ZakType: 0; ZakLong: 0));
  EmptyKletka: TKletka = (lev: #0; color: 0; vid: #0; now: #0;
                          levAttrz: 0; item: (number: 0; count: 0; ammo: 0);
                          AnObject: #0; AnObjectColor: 0;
                          ObjAttrz: 0; DoorCode: 0; attrz: 0;
                          Light: 0; StrIndex: 0; shadow: false;
                          Monster: (montype: 0; health: 0; max_health: 0; item: (number: 0; count: 0; ammo: 0);
                            point: 0; Zak: (ZakType: 0; ZakLong: 0)));
  EmptyEnemy: TEnemy =
  (
      name: ''; montype: 0; health: 0;
      expa: 0; strength: 0; Accuracy: 0;
      character: #0; charcolor: black;
      protect_base: 0; protect_fire: 0; protect_electric: 0;
      protect_psi: 0; chance_blood: 0;
      chance_desease: 0; intellect: AIHuman;
      Sex: Male; Item: (number: 0; count: 0; ammo: 0);
      Attrz: 0;
  );
  EmptyItem: TItem =
  (
    number: 0; name: ''; expa: 0; itemType: ITPrimitive;
    InOboyma: 0; IsShooting: false; ShootsCount: 0; Effect: 0; help: '';
    cost: 0; weight: 0
  );
  MAXSTATUELABELS = 1;
  StatueArr: array[1..MAXSTATUELABELS] of string =
  (
    'Empresa, Nemesis  Shad0wDeath,        .'
  );
  MaxItemsCount = 239;
  ItemsArr: array[1..MaxItemsCount] of TItem = (
    (
      number: 0; name: '[   ]'; expa: 0;
      itemType: ITFire; InOboyma: 0; IsShooting: false; Effect: 0;
      help: ''; cost: 0; weight: 0;
    ),
    (
      number: ITEM_HACKGADGET; name: '  '; expa: 0;
      itemType: ITKey; InOboyma: 0; IsShooting: false; Effect: 0;
      help:
        ' ,    . ' +
        '     .'
      ;
      cost: 500; weight: 2; ItemChar: '0'; ItemColor: LightGray;
      Frailty: 60;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),

{-==[  -  ]==-}
    (
      number: 1; name: ' '; expa: 1;
      itemType: ITPrimitive; InOboyma: 0; IsShooting: false;
      ShootsCount: 0; Effect: 4;
      help:
        '   .   ' +
        '  ,     ' +
        ' -  .'
      ;
      cost: 10; weight: 12; ItemChar: '/'; ItemColor: DarkGray;
      Frailty: 13;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 2; name: ' '; expa: 1;
      itemType: ITPrimitive; InOboyma: 0; IsShooting: false;
      ShootsCount: 0; Effect: 8;
      help:
        '  .   ' +
        '  . '
      ;
      cost: 20; weight: 24; ItemChar: '/'; ItemColor: LightGray;
      Frailty: 20;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 3; name: ' '; expa: 1;
      itemType: ITPrimitive; InOboyma: 0; IsShooting: false; Effect: 9;
      help:
        '         ' +
        '  .      ' +
        '   .'
      ;
      cost: 25; weight: 24; ItemChar: '/'; ItemColor: DarkGray;
      Frailty: 3;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 4; name: ' '; expa: 2;
      itemType: ITPrimitive; InOboyma: 0; IsShooting: false; Effect: 12;
      help:
        '     ,  ' +
        '    ,     ' +
        '   -  .'
      ;
      cost: 55; weight: 60; ItemChar: '/'; ItemColor: Brown;
      Frailty: 5;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 5; name: ' '; expa: 3;
      itemType: ITPrimitive; InOboyma: 0; IsShooting: false; Effect: 10;
      help:
        '  .   ,  ' +
        '    .'
      ;
      cost: 30; weight: 32; ItemChar: '/'; ItemColor: Brown;
      Frailty: 2;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 6; name: ''; expa: 2;
      itemType: ITPrimitive; InOboyma: 0; IsShooting: false; Effect: 12;
      help:
        '      ' +
        ' .    ' +
        '     .'
      ;
      cost: 30; weight: 40; ItemChar: '/'; ItemColor: Brown;
      Frailty: 10;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 7; name: ' '; expa: 4;
      itemType: ITPrimitive; InOboyma: 0; IsShooting: false; Effect: 15;
      help:
        '  ,    , ' +
        '   .'
      ;
      cost: 120; weight: 20; ItemChar: '/'; ItemColor: LightGray;
      Frailty: 12;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 8; name: ''; expa: 3;
      itemType: ITPrimitive; InOboyma: 0; IsShooting: false; Effect: 8;
      help:
        '     ' +
        '  .'
      ;
      cost: 75; weight: 12; ItemChar: '/'; ItemColor: LightGray;
      Frailty: 5;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 9; name: ' '; expa: 5;
      itemType: ITPrimitive; InOboyma: 0; IsShooting: false; Effect: 18;
      help:
        '   .   ' +
        '     ,   , ' +
        '      .'
      ;
      cost: 75; weight: 60; ItemChar: '/'; ItemColor: DarkGray;
      Frailty: 5;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 10; name: ' '; expa: 5;
      itemType: ITPrimitive; InOboyma: 0; IsShooting: false; Effect: 20;
      help:
        ' -   ' +
        ',       ' +
        ' .'
      ;
      cost: 175; weight: 28; ItemChar: '\'; ItemColor: LightGray;
      Frailty: 2;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 11; name: ''; expa: 7;
      itemType: ITPrimitive; InOboyma: 0; IsShooting: false; Effect: 23;
      help:
        '      ' +
        ' .     ' +
        ' ,       .'
      ;
      cost: 160; weight: 120; ItemChar: '/'; ItemColor: Brown;
      Frailty: 10;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 12; name: ''; expa: 6;
      itemType: ITPrimitive; InOboyma: 0; IsShooting: false; Effect: 21;
      help:
        '  .   ' +
        '     . '
      ;
      cost: 175; weight: 32; ItemChar: '/'; ItemColor: LightRed;
      Frailty: 3;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 13; name: ''; expa: 4;
      itemType: ITPrimitive; InOboyma: 0; IsShooting: false; Effect: 12;
      help:
        ' .  .'
      ;
      cost: 140; weight: 48; ItemChar: '/'; ItemColor: LightRed;
      Frailty: 1;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 14; name: ''; expa: 5;
      itemType: ITPrimitive; InOboyma: 0; IsShooting: false; Effect: 16;
      help:
        '     , ' +
        '  .    ' +
        '     .'
      ;
      cost: 170; weight: 76; ItemChar: '/'; ItemColor: Brown;
      Frailty: 3;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 15; name: ''; expa: 10;
      itemType: ITPrimitive; InOboyma: 0; IsShooting: false; Effect: 35;
      help:
        '   ,    ' +
        '  .     ' +
        ' ,      ' +
        '     .'
      ;
      cost: 350; weight: 36; ItemChar: '/'; ItemColor: White;
      Frailty: 10;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),

{-==[  -  ]==-}

    (
      number: 16; name: ''; expa: 4;
      itemType: ITBows; InOboyma: 1; IsShooting: true;
      ShootsCount: 1; Effect: 4;
      help:
        '      ' +
        '  . '
      ;
      cost: 30; weight: 72; ItemChar: '|'; ItemColor: LightRed;
      Frailty: 10;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 17; name: ''; expa: 6;
      itemType: ITBows; InOboyma: 1; IsShooting: true;
      ShootsCount: 1; Effect: 6;
      help:
        '    .'
      ;
      cost: 75; weight: 60; ItemChar: '|'; ItemColor: Brown;
      Frailty: 10;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 18; name: ' '; expa: 6;
      itemType: ITBows; InOboyma: 8; IsShooting: true;
      ShootsCount: 1; Effect: 7;
      help:
        '      ' +
        '     - ' +
        '  .'
      ;
      cost: 100; weight: 80; ItemChar: '|'; ItemColor: Brown;
      Frailty: 25;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),

{-==[  -  ]==-}

    (
      number: 19; name: ' '; expa: 3;
      itemType: ITFire; InOboyma: 5; IsShooting: true;
      ShootsCount: 1; Effect: 4;
      help:
        '    ,   ' +
        ' .     ' +
        '       ' +
        ' ,      ,  ' +
        '     .'
      ;
      cost: 20; weight: 48; ItemChar: '|'; ItemColor: LightGray;
      Frailty: 20;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 20; name: ''; expa: 7;
      itemType: ITFire; InOboyma: 12; IsShooting: true;
      ShootsCount: 1; Effect: 7;
      help:
        '   .    ' +
        '     ' +
        ',    -    ' +
        ' .'
      ;
      cost: 65; weight: 60; ItemChar: '|'; ItemColor: DarkGray;
      Frailty: 8;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 21; name: ''; expa: 7;
      itemType: ITFire; InOboyma: 12; IsShooting: true;
      ShootsCount: 1; Effect: 8;
      help:
        '   ,  ' +
        '    .   ' +
        '     .'
      ;
      cost: 70; weight: 48; ItemChar: '|'; ItemColor: LightGray;
      Frailty: 15;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 22; name: ' '; expa: 10;
      itemType: ITFire; InOboyma: 30; IsShooting: true;
      ShootsCount: 3; Effect: 5;
      help:
        '    . ' +
        '   ,  ' +
        ' . '
      ;
      cost: 250; weight: 112; ItemChar: '/'; ItemColor: Yellow;
      Frailty: 37;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 23; name: ' '; expa: 12;
      itemType: ITFire; InOboyma: 32; IsShooting: true;
      ShootsCount: 3; Effect: 6;
      help:
        ' ,      ' +
        '  ,      ' +
        ' .      ' +
        '      .'
      ;
      cost: 300; weight: 120; ItemChar: '|'; ItemColor: Brown;
      Frailty: 30;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 24; name: ' '; expa: 15;
      itemType: ITFire; InOboyma: 6; IsShooting: true;
      ShootsCount: 1; Effect: 10;
      help:
        ' ,        ' +
        ' .       ' +
        ',      .'
      ;
      cost: 350; weight: 88; ItemChar: '|'; ItemColor: White;
      Frailty: 20;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 25; name: ' '; expa: 19;
      itemType: ITFire; InOboyma: 7; IsShooting: true;
      ShootsCount: 1; Effect: 19;
      help:
        '  ,     ' +
        '.   ,    ' +
        '    . - ' +
        '     ,  ' +
        '    ,  ' +
        '       ' +
        '   .'
      ;
      cost: 500; weight: 100; ItemChar: '|'; ItemColor: DarkGray;
      Frailty: 30;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 26; name: ''; expa: 6;
      itemType: ITShells; InOboyma: 8; IsShooting: true;
      ShootsCount: 1; Effect: 10;
      help:
        ' .   ' +
        '      ' +
        '.'
      ;
      cost: 70; weight: 120; ItemChar: '|'; ItemColor: Cyan;
      Frailty: 10;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 27; name: ' '; expa: 9;
      itemType: ITShells; InOboyma: 2; IsShooting: true;
      ShootsCount: 2; Effect: 12; //   -  / 12
      help:
        ' ,        ' +
        ' .       ' +
        ',      .'
      ;
      cost: 370; weight: 88; ItemChar: '|'; ItemColor: White;
      Frailty: 20;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 28; name: ' '; expa: 10;
      itemType: ITShells; InOboyma: 2; IsShooting: true;
      ShootsCount: 2; Effect: 24;
      help:
        '    .'
      ;
      cost: 120; weight: 152; ItemChar: '|'; ItemColor: Brown;
      Frailty: 25;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 29; name: ''; expa: 15;
      itemType: ITShells; InOboyma: 12; IsShooting: true;
      ShootsCount: 1; Effect: 15;
      help:
        '  ,      ' +
        '   .   ' +
        ' ,    ' +
        '      .'
      ;
      cost: 160; weight: 160; ItemChar: '|'; ItemColor: DarkGray;
      Frailty: 38;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 30; name: ''; expa: 9;
      itemType: ITNapalm; InOboyma: 20; IsShooting: true;
      ShootsCount: 1; Effect: 22;
      help:
        '     -, ' +
        '      ' +
        '  .'
      ;
      cost: 170; weight: 268; ItemChar: '|'; ItemColor: Yellow;
      Frailty: 40;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 31; name: ''; expa: 17;
      itemType: ITNapalm; InOboyma: 20; IsShooting: true;
      ShootsCount: 2; Effect: 40; // 2 
      help:
        '      ' +
        '  .    ' +
        ' .'
      ;
      cost: 200; weight: 280; ItemChar: '|'; ItemColor: Yellow;
      Frailty: 50;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 32; name: ''; expa: 5;
      itemType: ITElectric; InOboyma: 40; IsShooting: true;
      ShootsCount: 1; Effect: 8;
      help:
        '      ' +
        ',  ,   ' +
        ' .'
      ;
      cost: 80; weight: 120; ItemChar: '|'; ItemColor: LightBlue;
      Frailty: 50;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 33; name: ''; expa: 10;
      itemType: ITElectric; InOboyma: 90; IsShooting: true;
      ShootsCount: 3; Effect: 8;
      help:
        '  .'
      ;
      cost: 120; weight: 160; ItemChar: '|'; ItemColor: LightBlue;
      Frailty: 50;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 34; name: ''; expa: 8;
      itemType: ITElectric; InOboyma: 36; IsShooting: true;
      ShootsCount: 1; Effect: 10;
      help:
        '      ' +
        ',       , ' +
        '    .'
      ;
      cost: 100; weight: 112; ItemChar: '|'; ItemColor: Blue;
      Frailty: 80;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 35; name: ' '; expa: 15;
      itemType: ITElectric; InOboyma: 100; IsShooting: true;
      ShootsCount: 4; Effect: 5;
      help:
        ',    . ' +
        '     . '
      ;
      cost: 160; weight: 156; ItemChar: '|'; ItemColor: Cyan;
      Frailty: 70;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 36; name: ''; expa: 7;
      itemType: ITRockets; InOboyma: 1; IsShooting: true;
      ShootsCount: 1; Effect: 25;
      help:
        '  .  ,   ' +
        '   .'
      ;
      cost: 160; weight: 240; ItemChar: '|'; ItemColor: Brown;
      Frailty: 40;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 37; name: ''; expa: 11;
      itemType: ITRockets; InOboyma: 5; IsShooting: true;
      ShootsCount: 1; Effect: 25;
      help:
        '    .  ' +
        '     ' +
        ' ,       ' +
        ' .'
      ;
      cost: 180; weight: 260; ItemChar: '|'; ItemColor: DarkGray;
      Frailty: 80;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 38; name: ''; expa: 19;
      itemType: ITRockets; InOboyma: 12; IsShooting: true;
      ShootsCount: 3; Effect: 25;
      help:
        '         ' +
        '  ,   ,   ' +
        '   ,   ' +
        '   .'
      ;
      cost: 200; weight: 244; ItemChar: '|'; ItemColor: Brown;
      Frailty: 89;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 39; name: ''; expa: 6;
      itemType: ITCell; InOboyma: 10; IsShooting: true;
      ShootsCount: 1; Effect: 7;
      help:
        '    ,   ' +
        ' ,     .'
      ;
      cost: 70; weight: 72; ItemChar: '|'; ItemColor: Cyan;
      Frailty: 30;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 40; name: ' '; expa: 12;
      itemType: ITCell; InOboyma: 32; IsShooting: true;
      ShootsCount: 3; Effect: 9;
      help:
        ' ,  ' +
        '  .   , ' +
        '       ' +
        '-    .'
      ;
      cost: 120; weight: 128; ItemChar: '|'; ItemColor: Magenta;
      Frailty: 60;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 41; name: ' '; expa: 12;
      itemType: ITCell; InOboyma: 20; IsShooting: true;
      ShootsCount: 1; Effect: 12;
      help:
        '     ' +
        ',     .' +
        ' -    ' +
        ' .'
      ;
      cost: 150; weight: 160; ItemChar: '|'; ItemColor: LightMagenta;
      Frailty: 60;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 42; name: '""'; expa: 18;
      itemType: ITCell; InOboyma: 1; IsShooting: true;
      ShootsCount: 1; Effect: 20;
      help:
        '  .     ' +
        ' ,       ' +
        '     ' +
        ',     .  ' +
        '   - ,   . ' +
        '    .'
      ;
      cost: 200; weight: 232; ItemChar: '|'; ItemColor: LightCyan;
      Frailty: 80;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 43; name: '-'; expa: 8;
      itemType: ITPsi; InOboyma: 5; IsShooting: true;
      ShootsCount: 1; Effect: 10;
      help:
        '     ,  ' +
        '  ,   .'
      ;
      cost: 200; weight: 100; ItemChar: '|'; ItemColor: LightBlue;
      Frailty: 80;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 44; name: '--'; expa: 12;
      itemType: ITPsi; InOboyma: 15; IsShooting: true;
      ShootsCount: 3; Effect: 10;
      help:
        '   -,     ' +
        '.'
      ;
      cost: 230; weight: 112; ItemChar: '|'; ItemColor: LightBlue;
      Frailty: 85;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 45; name: '" "'; expa: 19;
      itemType: ITPsi; InOboyma: 10; IsShooting: true;
      ShootsCount: 1; Effect: 40;
      help:
        '       , ' +
        '      ' +
        ' .'
      ;
      cost: 300; weight: 140; ItemChar: '|'; ItemColor: Blue;
      Frailty: 90;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 46; name: ' '; expa: 0;
      itemType: ITArmor; InOboyma: 0; IsShooting: false;
      ShootsCount: 0; Effect: 1;
      help:
        '  .     ' +
        '  .'
      ;
      cost: 5; weight: 16; ItemChar: '@'; ItemColor: White;
      Frailty: 0;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 47; name: ' '; expa: 0;
      itemType: ITArmor; InOboyma: 0; IsShooting: false;
      ShootsCount: 0; Effect: 3;
      help:
        '     ,   ' +
        '       .'
      ;
      cost: 15; weight: 32; ItemChar: '@'; ItemColor: LightGray;
      Frailty: 0;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 48; name: ' '; expa: 0;
      itemType: ITArmor; InOboyma: 0; IsShooting: false;
      ShootsCount: 0; Effect: 7;
      help:
        '     ,  ' +
        '        ' +
        '   .'
      ;
      cost: 50; weight: 60; ItemChar: '@'; ItemColor: DarkGray;
      Frailty: 0;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 49; name: '  '; expa: 0;
      itemType: ITArmor; InOboyma: 0; IsShooting: false;
      ShootsCount: 0; Effect: 9;
      help:
        '    ,    ' +
        '    .'
      ;
      cost: 60; weight: 90; ItemChar: '@'; ItemColor: DarkGray;
      Frailty: 0;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 50; name: ' '; expa: 0;
      itemType: ITArmor; InOboyma: 0; IsShooting: false;
      ShootsCount: 0; Effect: 11;
      help:
        '  ,      ' +
        ' .    ' +
        '  .'
      ;
      cost: 80; weight: 85; ItemChar: '@'; ItemColor: Brown;
      Frailty: 0;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 51; name: ' '; expa: 0;
      itemType: ITArmor; InOboyma: 0; IsShooting: false;
      ShootsCount: 0; Effect: 15;
      help:
        '    ' +
        '.       .'
      ;
      cost: 200; weight: 160; ItemChar: '@'; ItemColor: LightBlue;
      Frailty: 0;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 51; name: ' '; expa: 0;
      itemType: ITArmor; InOboyma: 0; IsShooting: false;
      ShootsCount: 0; Effect: 19;
      help:
        ' ,  ' +
        '   .   ' +
        '  , ,   ' +
        '  ,     ' +
        '   .'
      ;
      cost: 350; weight: 200; ItemChar: '@'; ItemColor: LightBlue;
      Frailty: 0;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 52; name: ''; expa: 0;
      itemType: ITArmor; InOboyma: 0; IsShooting: false;
      ShootsCount: 0; Effect: 25;
      help:
        '  .   ,  ' +
        '   .     ' +
        ',   ,     ' +
        '         ' +
        '.'
      ;
      cost: 500; weight: 300; ItemChar: '@'; ItemColor: LightRed;
      Frailty: 15;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 53; name: ' '; expa: 0;
      itemType: ITSapogi; InOboyma: 0; IsShooting: false;
      ShootsCount: 0; Effect: 1;
      help:
        '   ,   ' +
        '  .'
      ;
      cost: 15; weight: 35; ItemChar: '>'; ItemColor: DarkGray;
      Frailty: 33;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 54; name: ' '; expa: 0;
      itemType: ITSapogi; InOboyma: 0; IsShooting: false;
      ShootsCount: 0; Effect: 2;
      help:
        '   ,   ' +
        '  ,     ' +
        '.'
      ;
      cost: 20; weight: 45; ItemChar: '>'; ItemColor: Brown;
      Frailty: 10;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 54; name: ' '; expa: 0;
      itemType: ITSapogi; InOboyma: 0; IsShooting: false;
      ShootsCount: 0; Effect: 3;
      help:
        '         ' +
        '  .'
      ;
      cost: 30; weight: 40; ItemChar: '>'; ItemColor: DarkGray;
      Frailty: 5;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 55; name: ' '; expa: 0;
      itemType: ITSapogi; InOboyma: 0; IsShooting: false;
      ShootsCount: 0; Effect: 4;
      help:
        '     .'
      ;
      cost: 50; weight: 90; ItemChar: '>'; ItemColor: LightGray;
      Frailty: 10;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 56; name: ' '; expa: 0;
      itemType: ITSapogi; InOboyma: 0; IsShooting: false;
      ShootsCount: 0; Effect: 5;
      help:
        '   .  . ' +
        '    ,     ' +
        ' .'
      ;
      cost: 100; weight: 120; ItemChar: '>'; ItemColor: LightRed;
      Frailty: 7;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 57; name: ''; expa: 0;
      itemType: ITShapka; InOboyma: 0; IsShooting: false;
      ShootsCount: 0; Effect: 1;
      help:
        '    . ' +
        '     .'
      ;
      cost: 15; weight: 20; ItemChar: '^'; ItemColor: Yellow;
      Frailty: 1;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 58; name: ' '; expa: 0;
      itemType: ITShapka; InOboyma: 0; IsShooting: false;
      ShootsCount: 0; Effect: 2;
      help:
        '     ,  ' +
        '   ,    ' +
        '   ,   .'
      ;
      cost: 20; weight: 25; ItemChar: '^'; ItemColor: Brown;
      Frailty: 1;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 59; name: ''; expa: 0;
      itemType: ITShapka; InOboyma: 0; IsShooting: false;
      ShootsCount: 0; Effect: 4;
      help:
        '      . ' +
        '    ,   ' +
        '    .'
      ;
      cost: 20; weight: 50; ItemChar: '^'; ItemColor: LightGray;
      Frailty: 0;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 60; name: ' '; expa: 0;
      itemType: ITShapka; InOboyma: 0; IsShooting: false;
      ShootsCount: 0; Effect: 4;
      help:
        '   ,      ' +
        '   ,  ' +
        '    .'
      ;
      cost: 35; weight: 45; ItemChar: '^'; ItemColor: DarkGray;
      Frailty: 1;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 61; name: ' '; expa: 0;
      itemType: ITShapka; InOboyma: 0; IsShooting: false;
      ShootsCount: 0; Effect: 6;
      help:
        '       ' +
        ' .'
      ;
      cost: 60; weight: 40; ItemChar: '^'; ItemColor: LightBlue;
      Frailty: 1;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 62; name: ' '; expa: 0;
      itemType: ITShapka; InOboyma: 0; IsShooting: false;
      ShootsCount: 0; Effect: 7;
      help:
        '     .'
      ;
      cost: 75; weight: 60; ItemChar: '^'; ItemColor: Blue;
      Frailty: 5;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 63; name: ' '; expa: 0;
      itemType: ITShapka; InOboyma: 0; IsShooting: false;
      ShootsCount: 0; Effect: 10;
      help:
        '      . ' +
        '    ,  ' +
        '    .  ' +
        '    .'
      ;
      cost: 100; weight: 90; ItemChar: '^'; ItemColor: LightRed;
      Frailty: 10;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 64; name: ' '; expa: 0;
      itemType: ITPlashch; InOboyma: 0; IsShooting: false;
      ShootsCount: 0; Effect: 1;
      help:
        '   ,    ' +
        '  .'
      ;
      cost: 15; weight: 40; ItemChar: '~'; ItemColor: LightGray;
      Frailty: 1;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 65; name: ' '; expa: 0;
      itemType: ITPlashch; InOboyma: 0; IsShooting: false;
      ShootsCount: 0; Effect: 2;
      help:
        '       ' +
        '.     .'
      ;
      cost: 30; weight: 50; ItemChar: '~'; ItemColor: DarkGray;
      Frailty: 1;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 66; name: '  '; expa: 0;
      itemType: ITPlashch; InOboyma: 0; IsShooting: false;
      ShootsCount: 0; Effect: 3;
      help:
        '    ,    ' +
        '   .'
      ;
      cost: 40; weight: 80; ItemChar: '~'; ItemColor: DarkGray;
      Frailty: 1;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 67; name: ' '; expa: 0;
      itemType: ITPlashch; InOboyma: 0; IsShooting: false;
      ShootsCount: 0; Effect: 5;
      help:
        '    . ' +
        ' ,   ,  .'
      ;
      cost: 100; weight: 120; ItemChar: '~'; ItemColor: LightGray;
      Frailty: 5;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 68; name: ' '; expa: 0;
      itemType: ITGloves; InOboyma: 0; IsShooting: false;
      ShootsCount: 0; Effect: 1;
      help:
        ' !  , ,   ' +
        '...        ' +
        ' ,    .'
      ;
      cost: 15; weight: 20; ItemChar: '-'; ItemColor: Brown;
      Frailty: 1;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),

{-==[  ]==-}

    (
      number: 69; name: ' '; expa: 10;
      itemType: ITBioImplant; InOboyma: 0; IsShooting: false; Effect: 5;
      help:
        '  ,     . ' +
        ' 5   .     .'
      ;
      cost: 100; weight: 15; ItemChar: '"'; ItemColor: White;
      Frailty: 90;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: StrengthImplant;
    ),
    (
      number: 70; name: ' '; expa: 10;
      itemType: ITBioImplant; InOboyma: 0; IsShooting: false; Effect: 5;
      help:
        '          ' +
        '.         ' +
        '  ,   , ' +
        '        .  5 ' +
        '  .'
      ;
      cost: 100; weight: 15; ItemChar: '"'; ItemColor: Cyan;
      Frailty: 90;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: IntellectImplant;
    ),
    (
      number: 71; name: ' '; expa: 10;
      itemType: ITBioImplant; InOboyma: 0; IsShooting: false; Effect: 5;
      help:
        '       ' +
        '   ,  . +5   .'
      ;
      cost: 100; weight: 15; ItemChar: '"'; ItemColor: Brown;
      Frailty: 90;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: ProtectBaseImplant;
    ),
    (
      number: 72; name: '   '; expa: 10;
      itemType: ITBioImplant; InOboyma: 0; IsShooting: false; Effect: 5;
      help:
        '    -   ' +
        '             ' +
        ',     ,     . ' +
        '  5     .'
      ;
      cost: 100; weight: 15; ItemChar: '"'; ItemColor: $000080FF;
      Frailty: 90;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: ProtectFireImplant;
    ),
    (
      number: 73; name: '   '; expa: 10;
      itemType: ITBioImplant; InOboyma: 0; IsShooting: false; Effect: 5;
      help:
        '          ' +
        ',   .  5      .'
      ;
      cost: 100; weight: 15; ItemChar: '"'; ItemColor: Yellow;
      Frailty: 90;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: ProtectElectricImplant;
    ),
    (
      number: 74; name: '   -'; expa: 10;
      itemType: ITBioImplant; InOboyma: 0; IsShooting: false; Effect: 5;
      help:
        '    -,    ' +
        '  .     .  5   ' +
        '  -.'
      ;
      cost: 100; weight: 15; ItemChar: '"'; ItemColor: LightBlue;
      Frailty: 90;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: ProtectPsiImplant;
    ),
    (
      number: 75; name: ' '; expa: 10;
      itemType: ITBioImplant; InOboyma: 0; IsShooting: false; Effect: 5;
      help:
        ' ,   ,   . ' +
        '+5   .'
      ;
      cost: 100; weight: 15; ItemChar: '"'; ItemColor: Green;
      Frailty: 90;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: VnimanieImplant;
    ),
    (
      number: 76; name: ' '; expa: 10;
      itemType: ITBioImplant; InOboyma: 0; IsShooting: false; Effect: 5;
      help:
        ' ,    ,     ' +
        '  .    5 .'
      ;
      cost: 100; weight: 15; ItemChar: '"'; ItemColor: Blue;
      Frailty: 90;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: VinoslivostImplant;
    ),
    (
      number: 77; name: ' '; expa: 10;
      itemType: ITBioImplant; InOboyma: 0; IsShooting: false; Effect: 5;
      help:
        '   ,    5 .'
      ;
      cost: 100; weight: 15; ItemChar: '"'; ItemColor: Magenta;
      Frailty: 90;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: MetkostImplant;
    ),
    (
      number: 78; name: '  '; expa: 20;
      itemType: ITBioImplant; InOboyma: 0; IsShooting: false; Effect: 5;
      help:
        '      . ' +
        ' 5   .     .'
      ;
      cost: 200; weight: 15; ItemChar: '"'; ItemColor: White;
      Frailty: 90;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: StrengthImplant;
    ),
    (
      number: 79; name: '  '; expa: 20;
      itemType: ITBioImplant; InOboyma: 0; IsShooting: false; Effect: 5;
      help:
        '      . ' +
        '     .  5  ' +
        ' .'
      ;
      cost: 100; weight: 15; ItemChar: '"'; ItemColor: Cyan;
      Frailty: 90;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: IntellectImplant;
    ),
    (
      number: 80; name: '  '; expa: 20;
      itemType: ITBioImplant; InOboyma: 0; IsShooting: false; Effect: 5;
      help:
        '   . +5   .  ' +
        '   .'
      ;
      cost: 100; weight: 15; ItemChar: '"'; ItemColor: Brown;
      Frailty: 90;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: ProtectBaseImplant;
    ),
    (
      number: 81; name: '    '; expa: 20;
      itemType: ITBioImplant; InOboyma: 0; IsShooting: false; Effect: 5;
      help:
        '  ,   . +5    . ' +
        '      .'
      ;
      cost: 100; weight: 15; ItemChar: '"'; ItemColor: $000080FF;
      Frailty: 90;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: ProtectFireImplant;
    ),
    (
      number: 82; name: '    '; expa: 20;
      itemType: ITBioImplant; InOboyma: 0; IsShooting: false; Effect: 5;
      help:
        '   .      ' +
        '        .  5 ' +
        '    .       .'
      ;
      cost: 100; weight: 15; ItemChar: '"'; ItemColor: Yellow;
      Frailty: 90;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: ProtectElectricImplant;
    ),
    (
      number: 83; name: '    -'; expa: 20;
      itemType: ITBioImplant; InOboyma: 0; IsShooting: false; Effect: 5;
      help:
        '       -.  ' +
        '5     -.     - ' +
        ' .'
      ;
      cost: 100; weight: 15; ItemChar: '"'; ItemColor: LightBlue;
      Frailty: 90;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: ProtectPsiImplant;
    ),
    (
      number: 84; name: '  '; expa: 20;
      itemType: ITBioImplant; InOboyma: 0; IsShooting: false; Effect: 5;
      help:
        '       . +5 ' +
        ' .     .'
      ;
      cost: 100; weight: 15; ItemChar: '"'; ItemColor: Green;
      Frailty: 90;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: VnimanieImplant;
    ),
    (
      number: 85; name: '  '; expa: 20;
      itemType: ITBioImplant; InOboyma: 0; IsShooting: false; Effect: 5;
      help:
        '   .       ' +
        '  .  5   .  ' +
        '   '
      ;
      cost: 100; weight: 15; ItemChar: '"'; ItemColor: Blue;
      Frailty: 90;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: VinoslivostImplant;
    ),
    (
      number: 86; name: '  '; expa: 20;
      itemType: ITBioImplant; InOboyma: 0; IsShooting: false; Effect: 5;
      help:
        '    . +5  .   ' +
        '  .'
      ;
      cost: 100; weight: 15; ItemChar: '"'; ItemColor: Magenta;
      Frailty: 90;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: MetkostImplant;
    ),
    (
      number: 87; name: '  '; expa: 30;
      itemType: ITBioImplant; InOboyma: 0; IsShooting: false; Effect: 5;
      help:
        '     .  ' +
        '5   .      .'
      ;
      cost: 100; weight: 15; ItemChar: '"'; ItemColor: White;
      Frailty: 90;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: StrengthImplant;
    ),
    (
      number: 88; name: '  '; expa: 30;
      itemType: ITBioImplant; InOboyma: 0; IsShooting: false; Effect: 5;
      help:
        '      , ' +
        '     .    5 . ' +
        '     .'
      ;
      cost: 100; weight: 15; ItemChar: '"'; ItemColor: Cyan;
      Frailty: 90;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: IntellectImplant;
    ),
    (
      number: 89; name: '  '; expa: 30;
      itemType: ITBioImplant; InOboyma: 0; IsShooting: false; Effect: 5;
      help:
        '  -  . +5   . ' +
        '     .'
      ;
      cost: 100; weight: 15; ItemChar: '"'; ItemColor: Brown;
      Frailty: 90;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: ProtectBaseImplant;
    ),
    (
      number: 90; name: '    '; expa: 30;
      itemType: ITBioImplant; InOboyma: 0; IsShooting: false; Effect: 5;
      help:
        '   -     .  ' +
        '5     .      ' +
        '  .'
      ;
      cost: 100; weight: 15; ItemChar: '"'; ItemColor: $000080FF;
      Frailty: 90;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: ProtectFireImplant;
    ),
    (
      number: 91; name: '    '; expa: 30;
      itemType: ITBioImplant; InOboyma: 0; IsShooting: false; Effect: 5;
      help:
        '   -  . ' +
        ' 5     .   ' +
        '  '
      ;
      cost: 100; weight: 15; ItemChar: '"'; ItemColor: Yellow;
      Frailty: 90;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: ProtectElectricImplant;
    ),
    (
      number: 92; name: '    -'; expa: 30;
      itemType: ITBioImplant; InOboyma: 0; IsShooting: false; Effect: 5;
      help:
        '     -.   5  ' +
        '  -.      - ' +
        ' .'
      ;
      cost: 100; weight: 15; ItemChar: '"'; ItemColor: LightBlue;
      Frailty: 90;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: ProtectPsiImplant;
    ),
    (
      number: 93; name: '  '; expa: 30;
      itemType: ITBioImplant; InOboyma: 0; IsShooting: false; Effect: 5;
      help:
        '   .  5    . ' +
        '     .'
      ;
      cost: 100; weight: 15; ItemChar: '"'; ItemColor: Green;
      Frailty: 90;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: VnimanieImplant;
    ),
    (
      number: 94; name: '  '; expa: 30;
      itemType: ITBioImplant; InOboyma: 0; IsShooting: false; Effect: 5;
      help:
        '      .    ' +
        '    ,   . ' +
        ' 5   .    ' +
        '  .'
      ;
      cost: 100; weight: 15; ItemChar: '"'; ItemColor: Blue;
      Frailty: 90;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: VinoslivostImplant;
    ),
    (
      number: 95; name: '  '; expa: 30;
      itemType: ITBioImplant; InOboyma: 0; IsShooting: false; Effect: 5;
      help:
        '    .  5   ' +
        '.      .'
      ;
      cost: 100; weight: 15; ItemChar: '"'; ItemColor: Magenta;
      Frailty: 90;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: MetkostImplant;
    ),
    (
      number: 96; name: '  '; expa: 40;
      itemType: ITBioImplant; InOboyma: 0; IsShooting: false; Effect: 5;
      help:
        '     .    ' +
        '  .  5   .  ' +
        '    .'
      ;
      cost: 100; weight: 15; ItemChar: '"'; ItemColor: White;
      Frailty: 90;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: StrengthImplant;
    ),
    (
      number: 97; name: '  '; expa: 40;
      itemType: ITBioImplant; InOboyma: 0; IsShooting: false; Effect: 5;
      help:
        '    ,    ' +
        '     .   ' +
        '  5 .      ' +
        '.'
      ;
      cost: 100; weight: 15; ItemChar: '"'; ItemColor: Cyan;
      Frailty: 90;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: IntellectImplant;
    ),
    (
      number: 98; name: '  '; expa: 40;
      itemType: ITBioImplant; InOboyma: 0; IsShooting: false; Effect: 5;
      help:
        '        ' +
        '.        ' +
        ' .  5     .  ' +
        '    .'
      ;
      cost: 100; weight: 15; ItemChar: '"'; ItemColor: Brown;
      Frailty: 90;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: ProtectBaseImplant;
    ),
    (
      number: 99; name: '    '; expa: 40;
      itemType: ITBioImplant; InOboyma: 0; IsShooting: false; Effect: 5;
      help:
        '        ' +
        '    .     ,   ' +
        '     .  5      ' +
        '.        .'
      ;
      cost: 100; weight: 15; ItemChar: '"'; ItemColor: $000080FF;
      Frailty: 90;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: ProtectFireImplant;
    ),
    (
      number: 100; name: '    '; expa: 40;
      itemType: ITBioImplant; InOboyma: 0; IsShooting: false; Effect: 5;
      help:
        '           ' +
        '    ,     ' +
        ' . +5    .   ' +
        '     .'
      ;
      cost: 100; weight: 15; ItemChar: '"'; ItemColor: Yellow;
      Frailty: 90;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: ProtectElectricImplant;
    ),
    (
      number: 101; name: '    -'; expa: 40;
      itemType: ITBioImplant; InOboyma: 0; IsShooting: false; Effect: 5;
      help:
        '    -.  ' +
        '   ,      ' +
        ' .     .  ' +
        '5     -.      ' +
        '-  .'
      ;
      cost: 100; weight: 15; ItemChar: '"'; ItemColor: LightBlue;
      Frailty: 90;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: ProtectPsiImplant;
    ),
    (
      number: 102; name: '  '; expa: 40;
      itemType: ITBioImplant; InOboyma: 0; IsShooting: false; Effect: 5;
      help:
        '       . ' +
        '    5 .    ' +
        '  .'
      ;
      cost: 100; weight: 15; ItemChar: '"'; ItemColor: Green;
      Frailty: 90;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: VnimanieImplant;
    ),
    (
      number: 103; name: '  '; expa: 40;
      itemType: ITBioImplant; InOboyma: 0; IsShooting: false; Effect: 5;
      help:
        '   .   ' +
        '  5 .      .'
      ;
      cost: 100; weight: 15; ItemChar: '"'; ItemColor: Blue;
      Frailty: 90;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: VinoslivostImplant;
    ),
    (
      number: 104; name: '  '; expa: 40;
      itemType: ITBioImplant; InOboyma: 0; IsShooting: false; Effect: 5;
      help:
        '    ,      , ' +
        '     .  5  ' +
        ' .      .'
      ;
      cost: 100; weight: 15; ItemChar: '"'; ItemColor: Magenta;
      Frailty: 90;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: MetkostImplant;
    ),



{-==[   ]==-}

    (
      number: 401; name: ' '; expa: 0;
      itemType: ITEat; InOboyma: 0; IsShooting: false; Effect: 0;
      help:
        ',    .   , ' +
        '   , ' +
        ' .'
      ;
      cost: 5; weight: 5; ItemChar: '!'; ItemColor: LightBlue;
      Frailty: 100;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: DrinkWater;
    ),
    (
      number: 402; name: ' '; expa: 0;
      itemType: ITEat; InOboyma: 0; IsShooting: false; Effect: 0;
      help:
        '      -  ' +
        '   ,    ,   ' +
        '    .'
      ;
      cost: 9; weight: 3; ItemChar: ','; ItemColor: Brown;
      Frailty: 10;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: EatChips;
    ),
    (
      number: 403; name: ''; expa: 0;
      itemType: ITEat; InOboyma: 0; IsShooting: false; Effect: 0;
      help:
        '    .'
      ;
      cost: 5; weight: 3; ItemChar: ','; ItemColor: Yellow;
      Frailty: 20;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: EatCarrot;
    ),
    (
      number: 404; name: ' '; expa: 0;
      itemType: ITEat; InOboyma: 0; IsShooting: false; Effect: 0;
      help:
        '  .   ,   ' +
        '  .'
      ;
      cost: 15; weight: 5; ItemChar: ''''; ItemColor: Yellow;
      Frailty: 80;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: EatPizza;
    ),
    (
      number: 405; name: ''; expa: 0;
      itemType: ITEat; InOboyma: 0; IsShooting: false; Effect: 0;
      help:
        ''
      ;
      cost: 7; weight: 3; ItemChar: ''''; ItemColor: Brown;
      Frailty: 80;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: EatSandwich;
    ),
    (
      number: 406; name: ''; expa: 0;
      itemType: ITEat; InOboyma: 0; IsShooting: false; Effect: 0;
      help:
        ''
      ;
      cost: 6; weight: 3; ItemChar: ''''; ItemColor: Yellow;
      Frailty: 90;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: EatBanana;
    ),
    (
      number: 407; name: ''; expa: 0;
      itemType: ITEat; InOboyma: 0; IsShooting: false; Effect: 0;
      help:
        ''
      ;
      cost: 6; weight: 3; ItemChar: '.'; ItemColor: Yellow;
      Frailty: 90;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: EatOrange;
    ),
    (
      number: 408; name: ' '; expa: 0;
      itemType: ITEat; InOboyma: 0; IsShooting: false; Effect: 0;
      help:
        '       ' +
        '  '
      ;
      cost: 20; weight: 15; ItemChar: ''''; ItemColor: Brown;
      Frailty: 95;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: EatFoodRation;
    ),
    (
      number: 409; name: ' '; expa: 0;
      itemType: ITEat; InOboyma: 0; IsShooting: false; Effect: 0;
      help:
        ''
      ;
      cost: 6; weight: 3; ItemChar: ','; ItemColor: LightRed;
      Frailty: 15;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: EatMeat;
    ),
    (
      number: 410; name: ' '; expa: 0;
      itemType: ITEat; InOboyma: 0; IsShooting: false; Effect: 0;
      help:
        ',     ' +
        ' .'
      ;
      cost: 1; weight: 2; ItemChar: ','; ItemColor: Cyan;
      Frailty: 10;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: EatMildew;
    ),

{-==[   ]==-}

    (
      number: 411; name: ''; expa: 0; itemtype: ITHealth;
      InOboyma: 0; IsShooting: false; Effect: 10;
      help:
        ' ,   ' +
        '.   , ' +
        '    .'
      ;
      cost: 10; weight: 2; ItemChar: '_'; ItemColor: LightRed;
      Frailty: 1;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: MakeBint;
    ),
    (
      number: 412; name: ' '; expa: 0; itemtype: ITHealth;
      InOboyma: 0; IsShooting: false; Effect: 5;
      help:
        '  ,     ' +
        '   .'
      ;
      cost: 5; weight: 3; ItemChar: ','; ItemColor: Brown;
      Frailty: 30;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: MakeChocolate;
    ),
    (
      number: 413; name: ''; expa: 0; itemtype: ITHealth;
      InOboyma: 0; IsShooting: false; Effect: 10;
      help:
        '   ,   ' +
        '     ' +
        ' .'
      ;
      cost: 6; weight: 5; ItemChar: '!'; ItemColor: Red;
      Frailty: 96;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: MakeCola;
    ),
    (
      number: 414; name: ' '; expa: 0; itemtype: ITHealth;
      InOboyma: 0; IsShooting: false; Effect: 5;
      help:
        '  ,   , ' +
        '  .'
      ;
      cost: 10; weight: 5; ItemChar: '!'; ItemColor: Yellow;
      Frailty: 98;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: MakeEnergyDrink;
    ),
    (
      number: 415; name: ' '; expa: 0; itemtype: ITHealth;
      InOboyma: 0; IsShooting: false; Effect: 5;
      help:
        ' 25 - 50  ,  ' +
        ' .'
      ;
      cost: 30; weight: 15; ItemChar: '+'; ItemColor: LightRed;
      Frailty: 50;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: MakeFieldMedkit;
    ),
    (
      number: 416; name: ''; expa: 0; itemtype: ITHealth;
      InOboyma: 0; IsShooting: false; Effect: 5;
      help:
        ' 50 - 100  ,  ' +
        ' ,   ' +
        '  .'
      ;
      cost: 50; weight: 20; ItemChar: '+'; ItemColor: LightRed;
      Frailty: 50;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: MakeMedkit;
    ),
    (
      number: 417; name: ' '; expa: 0; itemtype: ITHealth;
      InOboyma: 0; IsShooting: false; Effect: 5;
      help:
        '     ' +
        '  .'
      ;
      cost: 70; weight: 80; ItemChar: '|'; ItemColor: LightRed;
      Frailty: 80;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: MakeDoctorCase;
    ),
    (
      number: 421; name: ''; expa: 0; itemtype: ITLitter;
      InOboyma: 0; IsShooting: false; Effect: 0;
      help:
        '    .   ' +
        '       .'
      ;
      cost: 50; weight: 100; ItemChar: '/'; ItemColor: Brown;
      Frailty: 10;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),

{-==[   ]==-}

    (
      number: 422; name: '  '; expa: 12;
      itemtype: ITPrimitive; InOboyma: 0; IsShooting: false;
      Effect: 12;
      help:
        '   ,   ' +
        '        .'
        //       
        //   15 _
      ;
      cost: 500; weight: 28; ItemChar: '\'; ItemColor: LightRed;
      Frailty: 1;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 423; name: ''; expa: 15;
      itemtype: ITPrimitive; InOboyma: 0; IsShooting: false;
      Effect: 18;
      help:
        '     . ' +
        '   ,    ' +
        '     .'
      ;
      cost: 450; weight: 44; ItemChar: '\'; ItemColor: LightBlue;
      Frailty: 40;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 424; name: ''; expa: 15;
      itemtype: ITPrimitive; InOboyma: 0; IsShooting: false;
      Effect: 25;
      help:
        '      ' +
        ': "".'
      ;
      cost: 600; weight: 100; ItemChar: '\'; ItemColor: Yellow;
      Frailty: 20;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 425; name: ' '; expa: 18;
      itemtype: ITPrimitive; InOboyma: 0; IsShooting: false;
      Effect: 20;
      help:
        ' .   .'
      ;
      cost: 650; weight: 60; ItemChar: '\'; ItemColor: White;
      Frailty: 3;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 426; name: '  '; expa: 15;
      itemType: ITBows; InOboyma: 15; IsShooting: true;
      ShootsCount: 3;
      Effect: 9;
      help:
        '     ' +
        '  .   ' +
        '       ' +
        '    ,   ' +
        ' .'
      ;
      cost: 450; weight: 100; ItemChar: '|'; ItemColor: Yellow;
      Frailty: 40;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 427; name: ''; expa: 15;
      itemType: ITFire; InOboyma: 100; IsShooting: true;
      ShootsCount: 5; Effect: 5; //5
      help:
        '    ,   ' +
        '  -     ' +
        '.'
      ;
      cost: 500; weight: 160; ItemChar: '|'; ItemColor: Yellow;
      Frailty: 70;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 428; name: 'BFG 9000'; expa: 22;
      itemType: ITCell; InOboyma: 5; IsShooting: true;
      ShootsCount: 1; Effect: 50;
      help:
        '   ,   . ' +
        '  ,       ' +
        '      ' +
        '   -  ' +
        ' .   16     ' +
        '      ' +
        '  -  . , ' +
        '    -    ' +
        '  .   .'
      ;
      cost: 280; weight: 360; ItemChar: '|'; ItemColor: Green;
      Frailty: 95;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 429; name: ' -'; expa: 0;
      itemType: ITKey; InOboyma: 0; IsShooting: false;
      ShootsCount: 0; Effect: 0;
      help:
        ' -,    ' +
        '   .'
      ;
      cost: 0; weight: 10; ItemChar: '\'; ItemColor: LightBlue;
      Frailty: 5;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 430; name: ' -'; expa: 0;
      itemType: ITKey; InOboyma: 0; IsShooting: false;
      ShootsCount: 0; Effect: 0;
      help:
        ' -,    ' +
        '   .'
      ;
      cost: 0; weight: 10; ItemChar: '\'; ItemColor: LightGreen;
      Frailty: 5;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 431; name: ' -'; expa: 0;
      itemType: ITKey; InOboyma: 0; IsShooting: false;
      ShootsCount: 0; Effect: 0;
      help:
        ' -,    ' +
        '   .'
      ;
      cost: 0; weight: 10; ItemChar: '\'; ItemColor: LightRed;
      Frailty: 5;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 432; name: ' -'; expa: 0;
      itemType: ITKey; InOboyma: 0; IsShooting: false;
      ShootsCount: 0; Effect: 0;
      help:
        ' -,    ' +
        '   .'
      ;
      cost: 0; weight: 10; ItemChar: '\'; ItemColor: LightGray;
      Frailty: 5;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 433; name: ' -'; expa: 0;
      itemType: ITKey; InOboyma: 0; IsShooting: false;
      ShootsCount: 0; Effect: 0;
      help:
        ' -,    ' +
        '   .'
      ;
      cost: 0; weight: 10; ItemChar: '\'; ItemColor: LightMagenta;
      Frailty: 5;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 434; name: '  '; expa: 0;
      itemType: ITKey; InOboyma: 0; IsShooting: false;
      ShootsCount: 0; Effect: 0;
      help:
        '     . ,   .'
      ;
      cost: 0; weight: 5; ItemChar: '\'; ItemColor: Yellow;
      Frailty: 1;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),

{-==[  ]==-}

    (
      number: 615; name: ' '; expa: 0; itemtype: ITTechno;
      InOboyma: 0; IsShooting: false; Effect: 10;
      help:
        '   10 '
      ;
      cost: 450; weight: 1; ItemChar: #176; ItemColor: LightMagenta;
      Frailty: 8;
      OnPickup: nil; OnDrop: nil; OnWear: StrengthRingWear; OnUnWear: StrengthRingUnWear;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 616; name: ' '; expa: 0; itemtype: ITTechno;
      InOboyma: 0; IsShooting: false; Effect: 10;
      help:
        '   10 .'
      ;
      cost: 450; weight: 1; ItemChar: #176; ItemColor: LightMagenta;
      Frailty: 8;
      OnPickup: nil; OnDrop: nil; OnWear: LuckRingWear; OnUnWear: LuckRingUnWear;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 617; name: ' '; expa: 0; itemtype: ITTechno;
      InOboyma: 0; IsShooting: false; Effect: 10;
      help:
        '   10 .'
      ;
      cost: 450; weight: 1; ItemChar: #176; ItemColor: LightMagenta;
      Frailty: 8;
      OnPickup: nil; OnDrop: nil; OnWear: IntellectRingWear; OnUnWear: IntellectRingUnWear;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 618; name: ' '; expa: 0; itemtype: ITTechno;
      InOboyma: 0; IsShooting: false; Effect: 10;
      help:
        '   10 .'
      ;
      cost: 450; weight: 1; ItemChar: #176; ItemColor: LightMagenta;
      Frailty: 8;
      OnPickup: nil; OnDrop: nil; OnWear: MetkostRingWear; OnUnWear: MetkostRingUnWear;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 619; name: ' '; expa: 0; itemtype: ITTechno;
      InOboyma: 0; IsShooting: false; Effect: 10;
      help:
        '   10 .'
      ;
      cost: 450; weight: 1; ItemChar: #176; ItemColor: LightMagenta;
      Frailty: 8;
      OnPickup: nil; OnDrop: nil; OnWear: VnimanieRingWear; OnUnWear: VnimanieRingUnWear;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 620; name: ' '; expa: 0; itemtype: ITTechno;
      InOboyma: 0; IsShooting: false; Effect: 10;
      help:
        '    10 .'
      ;
      cost: 450; weight: 1; ItemChar: #176; ItemColor: LightMagenta;
      Frailty: 8;
      OnPickup: nil; OnDrop: nil; OnWear: ProtectRingWear; OnUnWear: ProtectRingUnWear;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 621; name: '   '; expa: 0; itemtype: ITTechno;
      InOboyma: 0; IsShooting: false; Effect: 10;
      help:
        '      10 .'
      ;
      cost: 450; weight: 1; ItemChar: #176; ItemColor: LightMagenta;
      Frailty: 8;
      OnPickup: nil; OnDrop: nil; OnWear: FireProtectRingWear; OnUnWear: FireProtectRingUnWear;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 622; name: ' '; expa: 0; itemtype: ITTechno;
      InOboyma: 0; IsShooting: false; Effect: 10;
      help:
        '      10 .'
      ;
      cost: 450; weight: 1; ItemChar: #176; ItemColor: LightMagenta;
      Frailty: 8;
      OnPickup: nil; OnDrop: nil; OnWear: ElectroProtectRingWear; OnUnWear: ElectroProtectRingUnWear;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 623; name: ' '; expa: 0; itemtype: ITTechno;
      InOboyma: 0; IsShooting: false; Effect: 10;
      help:
        '         .'
      ;
      cost: 450; weight: 1; ItemChar: #176; ItemColor: LightMagenta;
      Frailty: 8;
      OnPickup: nil; OnDrop: nil; OnWear: TeleportRingWear; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 624; name: '  '; expa: 0; itemtype: ITTechno;
      InOboyma: 0; IsShooting: false; Effect: 10;
      help:
        '     10 .'
      ;
      cost: 450; weight: 1; ItemChar: #176; ItemColor: LightMagenta;
      Frailty: 8;
      OnPickup: nil; OnDrop: nil; OnWear: BlindProtectRingWear; OnUnWear: BlindProtectRingUnWear;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 625; name: '  '; expa: 0; itemtype: ITTechno;
      InOboyma: 0; IsShooting: false; Effect: 10;
      help:
        '     10 .'
      ;
      cost: 450; weight: 1; ItemChar: #176; ItemColor: LightMagenta;
      Frailty: 8;
      OnPickup: nil; OnDrop: nil; OnWear: FearProtectRingWear; OnUnWear: FearProtectRingUnWear;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 626; name: '  '; expa: 0; itemtype: ITTechno;
      InOboyma: 0; IsShooting: false; Effect: 10;
      help:
        '     10 .'
      ;
      cost: 450; weight: 1; ItemChar: #176; ItemColor: LightMagenta;
      Frailty: 8;
      OnPickup: nil; OnDrop: nil; OnWear: ContusionProtectRingWear; OnUnWear: ContusionProtectRingUnWear;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 627; name: '  '; expa: 0; itemtype: ITTechno;
      InOboyma: 0; IsShooting: false; Effect: 10;
      help:
        '     10 .'
      ;
      cost: 450; weight: 1; ItemChar: #15; ItemColor: LightMagenta;
      Frailty: 8;
      OnPickup: nil; OnDrop: nil; OnWear: PalseProtectRingWear; OnUnWear: PalseProtectRingUnWear;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 628; name: '  '; expa: 0; itemtype: ITTechno;
      InOboyma: 0; IsShooting: false; Effect: 10;
      help:
        '     10 .'
      ;
      cost: 450; weight: 1; ItemChar: #176; ItemColor: LightMagenta;
      Frailty: 8;
      OnPickup: nil; OnDrop: nil; OnWear: PoisonProtectRingWear; OnUnWear: PoisonProtectRingUnWear;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 629; name: ' '; expa: 0; itemtype: ITTechno;
      InOboyma: 0; IsShooting: false; Effect: 10;
      help:
        '   .'
      ;
      cost: 450; weight: 1; ItemChar: #176; ItemColor: LightMagenta;
      Frailty: 8;
      OnPickup: nil; OnDrop: nil; OnWear: InfraRingWear; OnUnWear: InfraRingUnWear;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 630; name: ' '; expa: 0; itemtype: ITTechno;
      InOboyma: 0; IsShooting: false; Effect: 10;
      help:
        '   10 .'
      ;
      cost: 450; weight: 1; ItemChar: #176; ItemColor: LightMagenta;
      Frailty: 8;
      OnPickup: nil; OnDrop: nil; OnWear: WeaknessRingWear; OnUnWear: WeaknessRingUnwear;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 631; name: ' '; expa: 0; itemtype: ITTechno;
      InOboyma: 0; IsShooting: false; Effect: 10;
      help:
        '   10 .'
      ;
      cost: 450; weight: 1; ItemChar: #176; ItemColor: LightMagenta;
      Frailty: 8;
      OnPickup: nil; OnDrop: nil; OnWear: LucknessRingWear; OnUnWear: LucknessRingUnwear;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 632; name: ' '; expa: 0; itemtype: ITTechno;
      InOboyma: 0; IsShooting: false; Effect: 10;
      help:
        '   10 .'
      ;
      cost: 450; weight: 1; ItemChar: #176; ItemColor: LightMagenta;
      Frailty: 8;
      OnPickup: nil; OnDrop: nil; OnWear: FoolishnessRingWear; OnUnWear: FoolishnessRingUnwear;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 633; name: ' '; expa: 0; itemtype: ITTechno;
      InOboyma: 0; IsShooting: false; Effect: 10;
      help:
        '   10 .'
      ;
      cost: 450; weight: 1; ItemChar: #176; ItemColor: LightMagenta;
      Frailty: 8;
      OnPickup: nil; OnDrop: nil; OnWear: InexactnessRingWear; OnUnWear: InexactnessRingUnwear;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 634; name: ' '; expa: 0; itemtype: ITTechno;
      InOboyma: 0; IsShooting: false; Effect: 10;
      help:
        '   10 .'
      ;
      cost: 450; weight: 1; ItemChar: #176; ItemColor: LightMagenta;
      Frailty: 8;
      OnPickup: nil; OnDrop: nil; OnWear: MindnessRingWear; OnUnWear: MindnessRingUnwear;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 635; name: ' '; expa: 0; itemtype: ITTechno;
      InOboyma: 0; IsShooting: false; Effect: 10;
      help:
        '   10 .'
      ;
      cost: 450; weight: 1; ItemChar: #176; ItemColor: LightMagenta;
      Frailty: 8;
      OnPickup: nil; OnDrop: nil; OnWear: CriticalityRingWear; OnUnWear: CriticalityRingUnwear;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 636; name: '  '; expa: 0; itemtype: ITTechno;
      InOboyma: 0; IsShooting: false; Effect: 10;
      help:
        '     10 .'
      ;
      cost: 450; weight: 1; ItemChar: #176; ItemColor: LightMagenta;
      Frailty: 8;
      OnPickup: nil; OnDrop: nil; OnWear: FireCriticalityRingWear; OnUnWear: FireCriticalityRingUnwear;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 637; name: '  '; expa: 0; itemtype: ITTechno;
      InOboyma: 0; IsShooting: false; Effect: 10;
      help:
        '     10 .'
      ;
      cost: 450; weight: 1; ItemChar: #176; ItemColor: LightMagenta;
      Frailty: 8;
      OnPickup: nil; OnDrop: nil; OnWear: ElectroCriticalityRingWear; OnUnWear: ElectroCriticalityRingUnwear;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 638; name: '  - '; expa: 0; itemtype: ITTechno;
      InOboyma: 0; IsShooting: false; Effect: 10;
      help:
        '    -   10 .'
      ;
      cost: 450; weight: 1; ItemChar: #176; ItemColor: LightMagenta;
      Frailty: 8;
      OnPickup: nil; OnDrop: nil; OnWear: PsiCriticalityRingWear; OnUnWear: PsiCriticalityRingUnwear;
      OnAttack: nil; OnUsing: nil;
    ),

{-==[  ]==-}

    (
      number: 641; name: ' '; expa: 0; itemtype: ITFloppy;
      InOboyma: 0; IsShooting: false; Effect: 10;
      help:
        '   .'
      ;
      cost: 50; weight: 1; ItemChar: '_'; ItemColor: LightGray;
      Frailty: 5;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: TeleportRingWear; Attrz: 1;
    ),
    (
      number: 642; name: '  '; expa: 0; itemtype: ITFloppy;
      InOboyma: 0; IsShooting: false; Effect: 10;
      help:
        '      .'
      ;
      cost: 50; weight: 1; ItemChar: '_'; ItemColor: LightGray;
      Frailty: 5;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: ItemTeleport; Attrz: 1;
    ),
    (
      number: 643; name: '  '; expa: 0; itemtype: ITFloppy;
      InOboyma: 0; IsShooting: false; Effect: 10;
      help:
        '     .'
      ;
      cost: 50; weight: 1; ItemChar: '_'; ItemColor: LightGray;
      Frailty: 5;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: MakeStairs; Attrz: 1;
    ),
    (
      number: 644; name: '  '; expa: 0; itemtype: ITFloppy;
      InOboyma: 0; IsShooting: false; Effect: 10;
      help:
        '     .'
      ;
      cost: 50; weight: 1; ItemChar: '_'; ItemColor: LightGray;
      Frailty: 5;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: ItemRandomTeleport; Attrz: 1;
    ),
    (
      number: 645; name: '  '; expa: 0; itemtype: ITFloppy;
      InOboyma: 0; IsShooting: false; Effect: 10;
      help:
        '     .'
      ;
      cost: 50; weight: 1; ItemChar: '_'; ItemColor: LightGray;
      Frailty: 5;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: DeathWave; Attrz: 1;
    ),
    (
      number: 646; name: '  '; expa: 0; itemtype: ITFloppy;
      InOboyma: 0; IsShooting: false; Effect: 10;
      help:
        '    .'
      ;
      cost: 50; weight: 1; ItemChar: '_'; ItemColor: LightGray;
      Frailty: 5;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: AllMap; Attrz: 1;
    ),
    (
      number: 647; name: ' '; expa: 0; itemtype: ITFloppy;
      InOboyma: 0; IsShooting: false; Effect: 10;
      help:
        '   .'
      ;
      cost: 50; weight: 1; ItemChar: '_'; ItemColor: LightGray;
      Frailty: 5;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: AnnigilationProc; Attrz: 1;
    ),
    (
      number: 648; name: ' '; expa: 0; itemtype: ITFloppy;
      InOboyma: 0; IsShooting: false; Effect: 10;
      help:
        ' .'
      ;
      cost: 50; weight: 1; ItemChar: '_'; ItemColor: LightGray;
      Frailty: 5;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: InitItem; Attrz: 1;
    ),
    (
      number: 649; name: '  '; expa: 0; itemtype: ITFloppy;
      InOboyma: 0; IsShooting: false; Effect: 10;
      help:
        '     10 .'
      ;
      cost: 50; weight: 1; ItemChar: '_'; ItemColor: LightGray;
      Frailty: 5;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: SmallTeleport; Attrz: 1;
    ),
     (
      number: 650; name: '  '; expa: 0; itemtype: ITFloppy;
      InOboyma: 0; IsShooting: false; Effect: 10;
      help:
        '    .'
      ;
      cost: 50; weight: 1; ItemChar: '_'; ItemColor: LightGray;
      Frailty: 5;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: FindDoors; Attrz: 1;
    ),
    (
      number: 651; name: '  '; expa: 0; itemtype: ITFloppy;
      InOboyma: 0; IsShooting: false; Effect: 10;
      help:
        '    .'
      ;
      cost: 50; weight: 1; ItemChar: '_'; ItemColor: LightGray;
      Frailty: 5;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: FindStairs; Attrz: 1;
    ),
    (
      number: 652; name: ' '; expa: 0; itemtype: ITFloppy;
      InOboyma: 0; IsShooting: false; Effect: 10;
      help:
        '    .'
      ;
      cost: 50; weight: 1; ItemChar: '_'; ItemColor: LightGray;
      Frailty: 5;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: Dissolution; Attrz: 1;
    ),
    (
      number: 653; name: '  '; expa: 0; itemtype: ITFloppy;
      InOboyma: 0; IsShooting: false; Effect: 10;
      help:
        '    .'
      ;
      cost: 50; weight: 1; ItemChar: '_'; ItemColor: LightGray;
      Frailty: 5;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: TownPortal; Attrz: 1;
    ),
    (
      number: 654; name: ' '; expa: 0; itemtype: ITFloppy;
      InOboyma: 0; IsShooting: false; Effect: 10;
      help:
        '    .'
      ;
      cost: 50; weight: 1; ItemChar: '_'; ItemColor: LightGray;
      Frailty: 5;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: Destroying; Attrz: 1;
    ),
    (
      number: 655; name: ' '; expa: 0; itemtype: ITFloppy;
      InOboyma: 0; IsShooting: false; Effect: 10;
      help:
        '    10 .'
      ;
      cost: 50; weight: 1; ItemChar: '_'; ItemColor: LightGray;
      Frailty: 5;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: EarthQuake; Attrz: 1;
    ),
    (
      number: 656; name: '  '; expa: 0; itemtype: ITFloppy;
      InOboyma: 0; IsShooting: false; Effect: 10;
      help:
        '    .'
      ;
      cost: 50; weight: 1; ItemChar: '_'; ItemColor: LightGray;
      Frailty: 5;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: GlobalEarthQuake; Attrz: 1;
    ),
    (
      number: 657; name: ' '; expa: 0; itemtype: ITFloppy;
      InOboyma: 0; IsShooting: false; Effect: 10;
      help:
        ' .'
      ;
      cost: 50; weight: 1; ItemChar: '_'; ItemColor: LightGray;
      Frailty: 5;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: Palsy; Attrz: 1;
    ),
    (
      number: 658; name: ' '; expa: 0; itemtype: ITFloppy;
      InOboyma: 0; IsShooting: false; Effect: 10;
      help:
        ' .'
      ;
      cost: 50; weight: 1; ItemChar: '_'; ItemColor: LightGray;
      Frailty: 5;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: Contusion; Attrz: 1;
    ),
    (
      number: 659; name: ' '; expa: 0; itemtype: ITFloppy;
      InOboyma: 0; IsShooting: false; Effect: 10;
      help:
        ' .'
      ;
      cost: 50; weight: 1; ItemChar: '_'; ItemColor: LightGray;
      Frailty: 5;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: Blind; Attrz: 1;
    ),
    (
      number: 660; name: ' '; expa: 0; itemtype: ITFloppy;
      InOboyma: 0; IsShooting: false; Effect: 10;
      help:
        ' .'
      ;
      cost: 50; weight: 1; ItemChar: '_'; ItemColor: LightGray;
      Frailty: 5;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: Ed; Attrz: 1;
    ),
    (
      number: 661; name: ' '; expa: 0; itemtype: ITFloppy;
      InOboyma: 0; IsShooting: false; Effect: 10;
      help:
        '   .'
      ;
      cost: 50; weight: 1; ItemChar: '_'; ItemColor: LightGray;
      Frailty: 5;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: Scare; Attrz: 1;
    ),
    (
      number: 662; name: ' '; expa: 0; itemtype: ITFloppy;
      InOboyma: 0; IsShooting: false; Effect: 10;
      help:
        '  .'
      ;
      cost: 50; weight: 1; ItemChar: '_'; ItemColor: LightGray;
      Frailty: 5;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: Gluks; Attrz: 1;
    ),
    (
      number: 663; name: '  '; expa: 0; itemtype: ITFloppy;
      InOboyma: 0; IsShooting: false; Effect: 10;
      help:
        '   .'
      ;
      cost: 50; weight: 1; ItemChar: '_'; ItemColor: LightGray;
      Frailty: 5;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: MonsterHealthy; Attrz: 1;
    ),
    (
      number: 664; name: '  '; expa: 0; itemtype: ITFloppy;
      InOboyma: 0; IsShooting: false; Effect: 10;
      help:
        '    .'
      ;
      cost: 50; weight: 1; ItemChar: '_'; ItemColor: LightGray;
      Frailty: 5;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: SummonMonster; Attrz: 1;
    ),
    (
      number: 665; name: '  '; expa: 0; itemtype: ITFloppy;
      InOboyma: 0; IsShooting: false; Effect: 10;
      help:
        '  .'
      ;
      cost: 50; weight: 1; ItemChar: '_'; ItemColor: LightGray;
      Frailty: 5;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: SummonRandomMonster; Attrz: 1;
    ),

{-==[  aka  ]==-}

    (
      number: 666; name: ' '; expa: 0; itemtype: ITNanoRobot;
      InOboyma: 0; IsShooting: false; Effect: 10;
      help:
        ' +10,  -1'
      ;
      cost: 30; weight: 1; ItemChar: '_'; ItemColor: LightCyan;
      Frailty: 5;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: NanoHealth; Attrz: 1;
    ),
    (
      number: 667; name: ' '; expa: 0; itemtype: ITNanoRobot;
      InOboyma: 0; IsShooting: false; Effect: 20;
      help:
        '   20 .'
      ;
      cost: 30; weight: 1; ItemChar: '_'; ItemColor: LightCyan;
      Frailty: 5;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: NanoInvisible; Attrz: 1;
    ),
    (
      number: 1514; name: '-'; expa: 0; itemtype: ITNanoRobot;
      InOboyma: 0; IsShooting: false; Effect: 20;
      help:
        '         ' +
        ' ,     .   ' +
        '    ,   ' +
        '  -   .    -  ' +
        '   ,       ' +
        ',    ,       ' +
        '.'
      ;
      cost: 100; weight: 1; ItemChar: '_'; ItemColor: LightCyan;
      Frailty: 5;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: NanoRazvedka; Attrz: 1;
    ),
    (
      number: 1515; name: ' '; expa: 0;
      itemType: ITLitter; InOboyma: 0; IsShooting: false;
      ShootsCount: 0; Effect: 0;
      help:
        ' .     ' +
        ' .'
      ;
      cost: 100; weight: 10; ItemChar: '8'; ItemColor: Red;
      Frailty: 70;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),

{-==[  ]==-}

    (
      number: 1000; name: ''; expa: 0; itemtype: ITLitter;
      InOboyma: 0; IsShooting: false; Effect: 0;
      help:
        ' ,    ' +
        '    .'
      ;
      cost: 1; weight: 1; ItemChar: ','; ItemColor: LightGray;
      Frailty: 5;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 1001; name: 'CRT - '; expa: 0; itemtype: ITLitter;
      InOboyma: 0; IsShooting: false; Effect: 0;
      help:
        '  ,     ' +
        '.      .'
      ;
      cost: 1; weight: 400; ItemChar: '['; ItemColor: DarkGray;
      Frailty: 98;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 1002; name: ''; expa: 0; itemtype: ITLitter;
      InOboyma: 0; IsShooting: false; Effect: 0;
      help:
        '  ,     ' +
        '.      .'
      ;
      cost: 1; weight: 400; ItemChar: ']'; ItemColor: DarkGray;
      Frailty: 98;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 1003; name: ' '; expa: 0; itemtype: ITLitter;
      InOboyma: 0; IsShooting: false; Effect: 0;
      help:
        '  .  ,  .'
      ;
      cost: 1; weight: 600; ItemChar: ']'; ItemColor: LightGray;
      Frailty: 5;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 1004; name: ' '; expa: 0; itemtype: ITLitter;
      InOboyma: 0; IsShooting: false; Effect: 0;
      help:
        ' ,     .' +
        '  .'
      ;
      cost: 1; weight: 250; ItemChar: #165; ItemColor: DarkGray;
      Frailty: 70;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 1005; name: ''; expa: 0; itemtype: ITLitter;
      InOboyma: 0; IsShooting: false; Effect: 0;
      help:
        '  .      ' +
        ',    ... ?'
      ;
      cost: 1; weight: 10; ItemChar: '\'; ItemColor: Brown;
      Frailty: 10;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 1006; name: ' '; expa: 0; itemtype: ITLitter;
      InOboyma: 0; IsShooting: false; Effect: 0;
      help:
        ' ,  .'
      ;
      cost: 1; weight: 5; ItemChar: '0'; ItemColor: LightGray;
      Frailty: 0;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 1007; name: ''; expa: 0; itemtype: ITLitter;
      InOboyma: 0; IsShooting: false; Effect: 0;
      help:
        ' ,  .'
      ;
      cost: 1; weight: 10; ItemChar: '0'; ItemColor: DarkGray;
      Frailty: 0;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 1008; name: ' '; expa: 0; itemtype: ITLitter;
      InOboyma: 0; IsShooting: false; Effect: 0;
      help:
        '  , ,    .'
      ;
      cost: 1; weight: 4; ItemChar: '`'; ItemColor: Yellow;
      Frailty: 25;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 1009; name: ' '; expa: 0; itemtype: ITLitter;
      InOboyma: 0; IsShooting: false; Effect: 0;
      help:
        ' .    .'
      ;
      cost: 1; weight: 100; ItemChar: '0'; ItemColor: LightGray;
      Frailty: 20;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 1010; name: ''; expa: 0; itemtype: ITLitter;
      InOboyma: 0; IsShooting: false; Effect: 0;
      help:
        '   .     ' +
        ' - .'
      ;
      cost: 1; weight: 10; ItemChar: '/'; ItemColor: Brown;
      Frailty: 5;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 1011; name: ''; expa: 0; itemtype: ITLitter;
      InOboyma: 0; IsShooting: false; Effect: 0;
      help:
        '  -  .  ' +
        '     .'
      ;
      cost: 1; weight: 400; ItemChar: #165; ItemColor: Brown;
      Frailty: 50;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 1012; name: ' '; expa: 0; itemtype: ITLitter;
      InOboyma: 0; IsShooting: false; Effect: 0;
      help:
        '       . ' +
        '   .'
      ;
      cost: 1; weight: 1; ItemChar: '~'; ItemColor: LightGray;
      Frailty: 0;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 1013; name: ' '; expa: 0; itemtype: ITLitter;
      InOboyma: 0; IsShooting: false; Effect: 0;
      help:
        '      ' +
        '  -  ,  .'
      ;
      cost: 1; weight: 4; ItemChar: '!'; ItemColor: White;
      Frailty: 100;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),


{-==[   ]==-}


    (
      number: 1500; name: ''; expa: 0; itemtype: ITLitter;
      InOboyma: 0; IsShooting: false; Effect: 0;
      help:
        '      .' +
        '      .'
      ;
      cost: 50; weight: 1; ItemChar: ','; ItemColor: $00347437;
      Frailty: 10;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 1501; name: ''; expa: 0; itemtype: ITLitter;
      InOboyma: 0; IsShooting: false; Effect: 0;
      help:
        '   ,    .'
      ;
      cost: 70; weight: 1; ItemChar: ','; ItemColor: $00377133;
      Frailty: 5;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 1502; name: ''; expa: 0; itemtype: ITLitter;
      InOboyma: 0; IsShooting: false; Effect: 0;
      help:
        '   ,     .' +
        '  -    ' +
        '     .   .'
      ;
      cost: 90; weight: 1; ItemChar: ','; ItemColor: $00C2E2C0;
      Frailty: 5;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 1503; name: ''; expa: 0; itemtype: ITLitter;
      InOboyma: 0; IsShooting: false; Effect: 0;
      help:
        '        ' +
        '  - .     ' +
        ',     .'
      ;
      cost: 80; weight: 1; ItemChar: ','; ItemColor: $003538A8;
      Frailty: 3;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 1504; name: ''; expa: 0; itemtype: ITLitter;
      InOboyma: 0; IsShooting: false; Effect: 0;
      help:
        '       zargun, ' +
        '   .'
      ;
      cost: 100; weight: 1; ItemChar: ','; ItemColor: $00427573;
      Frailty: 3;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 1505; name: ''; expa: 0; itemtype: ITLitter;
      InOboyma: 0; IsShooting: false; Effect: 0;
      help:
        '  .  ,  ' +
        '     - , , .' +
        '     ,   .'
      ;
      cost: 100; weight: 1; ItemChar: ','; ItemColor: $00427573;
      Frailty: 3;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 1506; name: ''; expa: 0; itemtype: ITLitter;
      InOboyma: 0; IsShooting: false; Effect: 0;
      help:
        '  - ,   ' +
        ' .'
      ;
      cost: 110; weight: 1; ItemChar: ','; ItemColor: $000000BB;
      Frailty: 3;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 1507; name: ''; expa: 0; itemtype: ITLitter;
      InOboyma: 0; IsShooting: false; Effect: 0;
      help:
        '       "upala"  ' +
        '" ".'
      ;
      cost: 130; weight: 1; ItemChar: ','; ItemColor: $004280FF;
      Frailty: 3;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 1508; name: ''; expa: 0; itemtype: ITLitter;
      InOboyma: 0; IsShooting: false; Effect: 0;
      help:
        '   .       ' +
        '  , , , .'
      ;
      cost: 125; weight: 1; ItemChar: ','; ItemColor: $003C01A9;
      Frailty: 1;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 1509; name: ''; expa: 0; itemtype: ITLitter;
      InOboyma: 0; IsShooting: false; Effect: 0;
      help:
        '       ' +
        '.      -   . ' +
        '     , ,   ' +
        ' .'
      ;
      cost: 200; weight: 1; ItemChar: ','; ItemColor: $00A2025A;
      Frailty: 1;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 1510; name: ''; expa: 0; itemtype: ITLitter;
      InOboyma: 0; IsShooting: false; Effect: 0;
      help:
        ' .     - ,' +
        '    .'
      ;
      cost: 200; weight: 1; ItemChar: ','; ItemColor: $00000097;
      Frailty: 1;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 1511; name: ''; expa: 0; itemtype: ITLitter;
      InOboyma: 0; IsShooting: false; Effect: 0;
      help:
        '     .'
      ;
      cost: 200; weight: 1; ItemChar: ','; ItemColor: $004A9133;
      Frailty: 1;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 1512; name: ''; expa: 0; itemtype: ITLitter;
      InOboyma: 0; IsShooting: false; Effect: 0;
      help:
        ' ,      .' +
        '     ,   "spinella", ' +
        '     ,    ' +
        ' .'
      ;
      cost: 222; weight: 1; ItemChar: ','; ItemColor: $00B34300;
      Frailty: 1;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 1513; name: ''; expa: 0; itemtype: ITLitter;
      InOboyma: 0; IsShooting: false; Effect: 0;
      help:
        '  ,    ' +
        '  .   .'
      ;
      cost: 333; weight: 1; ItemChar: ','; ItemColor: $0043706F;
      Frailty: 0;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),



{-==[    ]==-}

    (
      number: 2000; name: ''; expa: 0; itemtype: ITLitter;
      InOboyma: 0; IsShooting: false; Effect: 0;
      help:
        '  ,   .'
      ;
      cost: 1; weight: 10; ItemChar: #175; ItemColor: LightGray;
      Frailty: 10;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 2001; name: ' '; expa: 0; itemtype: ITLitter;
      InOboyma: 0; IsShooting: false; Effect: 0;
      help:
        ' ,  .'
      ;
      cost: 1; weight: 1; ItemChar: '`'; ItemColor: Brown;
      Frailty: 60;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 2002; name: ' '; expa: 0; itemtype: ITLitter;
      InOboyma: 0; IsShooting: false; Effect: 0;
      help:
        ' ,  .    ' +
        ' ,     -.'
      ;
      cost: 1; weight: 10; ItemChar: '='; ItemColor: Brown;
      Frailty: 20;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 2003; name: ' '; expa: 0; itemtype: ITLitter;
      InOboyma: 0; IsShooting: false; Effect: 0;
      help:
        '  .'
      ;
      cost: 1; weight: 2; ItemChar: '`'; ItemColor: White;
      Frailty: 30;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 2004; name: ''; expa: 0; itemtype: ITLitter;
      InOboyma: 0; IsShooting: false; Effect: 0;
      help:
        '  .'
      ;
      cost: 1; weight: 20; ItemChar: '`'; ItemColor: LightGray;
      Frailty: 30;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),
    (
      number: 2005; name: ''; expa: 0; itemtype: ITLitter;
      InOboyma: 0; IsShooting: false; Effect: 0;
      help:
        ' ,   ,  ' +
        '       .'
      ;
      cost: 1; weight: 1; ItemChar: '`'; ItemColor: DarkGray;
      Frailty: 5;
      OnPickup: nil; OnDrop: nil; OnWear: nil; OnUnWear: nil;
      OnAttack: nil; OnUsing: nil;
    ),

{-==[    ]==-}

    (
      number: AMMO_BOWS; name: ''; expa: 0;
      itemType: ITAmmo; InOboyma: 0; IsShooting: false;
      Effect: 1;
      help:
        '  .'
      ;
      cost: 1; weight: 1; itemchar: '|'; itemcolor: LightGray;
      Frailty: 5;
    ),
    (
      number: AMMO_FIRE; name: ' 9 '; expa: 0;
      itemType: ITAmmo; InOboyma: 0; IsShooting: false;
      Effect: 1;
      help:
        '   ,     .'
      ;
      cost: 1; weight: 1; itemchar: '|'; itemcolor: LightGray;
      Frailty: 5;
    ),
    (
      number: AMMO_SHELLS; name: ' '; expa: 0;
      itemType: ITAmmo; InOboyma: 0; IsShooting: false;
      Effect: 3;
      help:
        '   .'
      ;
      cost: 2; weight: 2; itemchar: '|'; itemcolor: LightRed;
      Frailty: 5;
    ),
    (
      number: AMMO_NAPALM; name: ''; expa: 0;
      itemType: ITAmmo; InOboyma: 0; IsShooting: false;
      Effect: 2;
      help:
        '  .'
      ;
      cost: 2; weight: 2; itemchar: '|'; itemcolor: Yellow;
      Frailty: 8;
    ),
    (
      number: AMMO_ELECTRICAL; name: ''; expa: 0;
      itemType: ITAmmo; InOboyma: 0; IsShooting: false;
      Effect: 3;
      help:
        '      .'
      ;
      cost: 2; weight: 1; itemchar: '|'; itemcolor: LightBlue;
      Frailty: 5;
    ),
    (
      number: AMMO_ROCKETS; name: ''; expa: 0;
      itemType: ITAmmo; InOboyma: 0; IsShooting: false;
      Effect: 5;
      help:
        '    .'
      ;
      cost: 5; weight: 10; itemchar: '|'; itemcolor: DarkGray;
      Frailty: 5;
    ),
    (
      number: AMMO_CELLCHARGE; name: ''; expa: 0;
      itemType: ITAmmo; InOboyma: 0; IsShooting: false;
      Effect: 3;
      help:
        '    .'
      ;
      cost: 3; weight: 2; itemchar: '|'; itemcolor: LightCyan;
      Frailty: 5;
    ),
    (
      number: AMMO_PSI; name: '-'; expa: 0;
      itemType: ITAmmo; InOboyma: 0; IsShooting: false;
      Effect: 4;
      help:
        '   ,     .'
      ;
      cost: 5; weight: 1; itemchar: '|'; itemcolor: Cyan;
      Frailty: 5;
    ),
    (
      number: MONEY_MIN; name: ' '; expa: 0;
      itemType: ITMoney; InOboyma: 0; IsShooting: false;
      Effect: 1;
      help:
        ''
      ;
      cost: 1; weight: 0; itemchar: '$'; itemcolor: Yellow;
      Frailty: 0;
    ),
    (
      number: MONEY_MIN + 1; name: ' '; expa: 0;
      itemType: ITMoney; InOboyma: 0; IsShooting: false;
      Effect: 1;
      help:
        ''
      ;
      cost: 1; weight: 0; itemchar: '$'; itemcolor: Yellow;
      Frailty: 0;
    ),
    (
      number: MONEY_MIN + 2; name: ' '; expa: 0;
      itemType: ITMoney; InOboyma: 0; IsShooting: false;
      Effect: 1;
      help:
        ''
      ;
      cost: 1; weight: 0; itemchar: '$'; itemcolor: Yellow;
      Frailty: 0;
    ),
    (
      number: MONEY_MIN + 3; name: ' '; expa: 0;
      itemType: ITMoney; InOboyma: 0; IsShooting: false;
      Effect: 1;
      help:
        ''
      ;
      cost: 1; weight: 0; itemchar: '$'; itemcolor: Yellow;
      Frailty: 0;
    ),
    (
      number: MONEY_MIN + 4; name: ' '; expa: 0;
      itemType: ITMoney; InOboyma: 0; IsShooting: false;
      Effect: 1;
      help:
        ''
      ;
      cost: 1; weight: 0; itemchar: '$'; itemcolor: Yellow;
      Frailty: 0;
    )
  );

{
                   ABCDEFGHIJKLMNOPQRSTUVWXYZabcdefghijklmnopqrstuvwxyz
  Black(0)........-....................................................
  Blue(1).........-....................................................
  Green(2)........-.................X..............X.................X
  Cyan(3).........-.................X...............X..................
  Red(4)..........-....................................................
  Magenta(5)......-....................................................
  Brown(6)........-.X...............................X...X..............
  LightGray(7)....-..........................X.XX..X...X.....X.X.X...X
  DarkDray(8).....-..X..X.....................X.X.X.X...X.....X.X.....X
  LightBlue(9)....-...................................................X
  LightGreen(10)..-...........................................X........
  LightCyan(11)...-.................................X.........X........
  LightRed(12)....-....................................................
  LightMagenta(13)-.................................X..................
  Yellow(14)......-.................................X.........X........
  White(15).......-.............................X...X.........X.X.....X
}

  MonstersCount = 12;
  MonArr: array[1..MonstersCount] of TEnemy = (
    (
      Name: '[   ]'; Montype: 0;
      Health: 0; Expa: 0;
      Strength: 0; Accuracy: 0;
      Character: #0; CharColor: Black;
      Protect_base: 0; Protect_fire: 0; Protect_electric: 0; Protect_psi: 0;
      Chance_blood: 0; Chance_desease: 0;
      Intellect: AIGrib; Death: DDeath;
      Sex: Male; Item: (number: 0; count: 0; ammo: 0);
      w1Min: 0; w1Max: 0; w2Min: 0; w2Max: 0;
      Attrz: 0
    ),
    (
      Name: ' '; Montype: 1;
      Health: 5; Expa: 5;
      Strength: 4; Accuracy: 20;
      Character: 'g'; CharColor: LightGray;
      Protect_base: 1; Protect_fire: 0; Protect_electric: 0; Protect_psi: 0;
      Chance_blood: 0; Chance_desease: 5;
      Intellect: AIGrib; Death: DDeath;
      Sex: Male; Item: (number: 0; count: 0; ammo: 0);
      w1Min: 0; w1Max: 0; w2Min: 0; w2Max: 0;
      Attrz: 22
    ),
    (*(
      Name: ' '; Montype: 2;
      Health: 10; Expa: 7;
      Strength: 10; Accuracy: 20; Nyuh: 255; Sluh: 255;
      Character: 'g'; CharColor: Green;
      Protect_base: 3; Protect_fire: 0; Protect_electric: 0; Protect_psi: 255;
      Chance_blood: 0; Chance_desease: 10;
      Intellect: AIGrib; Death: DDeath;
      ZapahStrength: 0; VoiceStrength: 0;
      Sex: Female; Item: (number: 0; count: 0; ammo: 0); 0; Count: 0;
      w1Min: 0; w1Max: 0; w2Min: 0; w2Max: 0;
      Attrz: 22
    ),
    (
      Name: ''; Montype: 3;
      Health: 10; Expa: 10;
      Strength: 10; Accuracy: 30; Nyuh: 100; Sluh: 4;
      Character: 'a'; CharColor: LightGray;
      Protect_base: 1; Protect_fire: 1; Protect_electric: 0; Protect_psi: 0;
      Chance_blood: 5; Chance_desease: 5;
      Intellect: AIHuman; Death: DDeath;
      ZapahStrength: 20; VoiceStrength: 3;
      Sex: Male; Item: (number: 0; count: 0; ammo: 0); 0; Count: 0;
      w1Min: 0; w1Max: 0; w2Min: 0; w2Max: 0;
      Attrz: 18
    ),
    (
      Name: ' '; Montype: 4;
      Health: 20; Expa: 25;
      Strength: 7; Accuracy: 25; Nyuh: 100; Sluh: 2;
      Character: 'v'; CharColor: DarkGray;
      Protect_base: 1; Protect_fire: 2; Protect_electric: 2; Protect_psi: 0;
      Chance_blood: 5; Chance_desease: 1;
      Intellect: AIHuman; Death: DBloodDeath;
      ZapahStrength: 5; VoiceStrength: 10;
      Sex: Female; Item: (number: 0; count: 0; ammo: 0); 0; Count: 0;
      w1Min: 0; w1Max: 0; w2Min: 0; w2Max: 0;
      Attrz: 26
    ),
    (
      Name: ''; Montype: 5;
      Health: 10; Expa: 20;
      Strength: 12; Accuracy: 15; Nyuh: 5; Sluh: 255;
      Character: 'l'; CharColor: Brown;
      Protect_base: 2; Protect_fire: 2; Protect_electric: 25; Protect_psi: 255;
      Chance_blood: 5; Chance_desease: 15;
      Intellect: AIWorm; Death: DAllBloodDeath;
      ZapahStrength: 50; VoiceStrength: 15;
      Sex: Male; Item: (number: 0; count: 0; ammo: 0); 0; Count: 0;
      w1Min: 0; w1Max: 0; w2Min: 0; w2Max: 0;
      Attrz: 26
    ),
    (
      Name: ' '; Montype: 6;
      Health: 12; Expa: 30;
      Strength: 8; Accuracy: 25; Nyuh: 5; Sluh: 20;
      Character: 'r'; CharColor: LightGray;
      Protect_base: 2; Protect_fire: 0; Protect_electric: 0; Protect_psi: 0;
      Chance_blood: 10; Chance_desease: 10;
      Intellect: AIHuman; Death: DBloodDeath;
      ZapahStrength: 10; VoiceStrength: 10;
      Sex: Female; Item: (number: 0; count: 0; ammo: 0); 0; Count: 0;
      w1Min: 0; w1Max: 0; w2Min: 0; w2Max: 0;
      Attrz: 26
    ),
    (
      Name: ' '; Montype: 7;
      Health: 15; Expa: 70;
      Strength: 12; Accuracy: 15; Nyuh: 10; Sluh: 10;
      Character: 'l'; CharColor: LightGray;
      Protect_base: 2; Protect_fire: 0; Protect_electric: 25; Protect_psi: 255;
      Chance_blood: 1; Chance_desease: 20;
      Intellect: AIWorm; Death: DAllBloodDeath;
      ZapahStrength: 20; VoiceStrength: 15;
      Sex: Male; Item: (number: 0; count: 0; ammo: 0); 0; Count: 0;
      w1Min: 0; w1Max: 0; w2Min: 0; w2Max: 0;
      Attrz: 26
    ),
    (
      Name: ' '; Montype: 8;
      Health: 22; Expa: 100;
      Strength: 13; Accuracy: 25; Nyuh: 5; Sluh: 5;
      Character: 'r'; CharColor: White;
      Protect_base: 2; Protect_fire: 3; Protect_electric: 25; Protect_psi: 100;
      Chance_blood: 10; Chance_desease: 1;
      Intellect: AIHuman; Death: DBloodDeath;
      ZapahStrength: 10; VoiceStrength: 5;
      Sex: Female; Item: (number: 0; count: 0; ammo: 0); 0; Count: 0;
      w1Min: 0; w1Max: 0; w2Min: 0; w2Max: 0;
      Attrz: 26
    ),
    (
      Name: ''; Montype: 9;
      Health: 35; Expa: 150;
      Strength: 18; Accuracy: 3; Nyuh: 255; Sluh: 255;
      Character: 'c'; CharColor: LightGray;
      Protect_base: 6; Protect_fire: 5; Protect_electric: 5; Protect_psi: 100;
      Chance_blood: 20; Chance_desease: 1;
      Intellect: AIHuman; Death: DBloodDeath;
      ZapahStrength: 25; VoiceStrength: 12;
      Sex: Male; Item: (number: 0; count: 0; ammo: 0); 0; Count: 0;
      w1Min: 0; w1Max: 0; w2Min: 0; w2Max: 0;
      Attrz: 26
    ),
    (
      Name: ' '; Montype: 10;
      Health: 20; Expa: 100;
      Strength: 20; Accuracy: 2; Nyuh: 2; Sluh: 2;
      Character: 'd'; CharColor: Brown;
      Protect_base: 3; Protect_fire: 0; Protect_electric: 0; Protect_psi: 0;
      Chance_blood: 25; Chance_desease: 10;
      Intellect: AIHuman; Death: DBloodDeath;
      ZapahStrength: 40; VoiceStrength: 15;
      Sex: Female; Item: (number: 0; count: 0; ammo: 0); 0; Count: 0;
      w1Min: 0; w1Max: 0; w2Min: 0; w2Max: 0;
      Attrz: 26
    ),
    (
      Name: ''; Montype: 11;
      Health: 25; Expa: 170;
      Strength: 15; Accuracy: 2; Nyuh: 5; Sluh: 5;
      Character: 'r'; CharColor: DarkGray;
      Protect_base: 6; Protect_fire: 5; Protect_electric: 0; Protect_psi: 0;
      Chance_blood: 15; Chance_desease: 5;
      Intellect: AIHuman; Death: DBloodDeath;
      ZapahStrength: 10; VoiceStrength: 5;
      Sex: Male; Item: (number: 0; count: 0; ammo: 0); 0; Count: 0;
      w1Min: 0; w1Max: 0; w2Min: 0; w2Max: 0;
      Attrz: 26
    ),
    (
      Name: ' '; Montype: 12;
      Health: 30; Expa: 190;
      Strength: 16; Accuracy: 3; Nyuh: 15; Sluh: 15;
      Character: 'l'; CharColor: DarkGray;
      Protect_base: 8; Protect_fire: 10; Protect_electric: 10; Protect_psi: 255;
      Chance_blood: 1; Chance_desease: 5;
      Intellect: AIWorm; Death: DBloodDeath;
      ZapahStrength: 50; VoiceStrength: 15;
      Sex: Male; Item: (number: 0; count: 0; ammo: 0); 0; Count: 0;
      w1Min: 0; w1Max: 0; w2Min: 0; w2Max: 0;
      Attrz: 26
    ),
    (
      Name: ''; Montype: 13;
      Health: 18; Expa: 120;
      Strength: 16; Accuracy: 2; Nyuh: 255; Sluh: 15;
      Character: 'h'; CharColor: DarkGray;
      Protect_base: 4; Protect_fire: 2; Protect_electric: 0; Protect_psi: 0;
      Chance_blood: 0; Chance_desease: 0;
      Intellect: AIHuman; Death: DBloodDeath;
      ZapahStrength: 40; VoiceStrength: 15;
      Sex: Male; Item: (number: 0; count: 0; ammo: 0); 0; Count: 0;
      w1Min: 1; w1Max: 5; w2Min: 16; w2Max: 19;
      Attrz: 2043
    ),
    (
      Name: ' '; Montype: 14;
      Health: 35; Expa: 150;
      Strength: 14; Accuracy: 2; Nyuh: 30; Sluh: 5;
      Character: 'd'; CharColor: LightGray;
      Protect_base: 4; Protect_fire: 0; Protect_electric: 0; Protect_psi: 0;
      Chance_blood: 15; Chance_desease: 5;
      Intellect: AIHuman; Death: DBloodDeath;
      ZapahStrength: 45; VoiceStrength: 10;
      Sex: Male; Item: (number: 0; count: 0; ammo: 0); 0; Count: 0;
      w1Min: 0; w1Max: 0; w2Min: 0; w2Max: 0;
      Attrz: 410
    ),
    (
      Name: ' '; Montype: 15;
      Health: 35; Expa: 150;
      Strength: 30; Accuracy: 2; Nyuh: 30; Sluh: 5;
      Character: 'd'; CharColor: DarkGray;
      Protect_base: 6; Protect_fire: 0; Protect_electric: 0; Protect_psi: 0;
      Chance_blood: 20; Chance_desease: 15;
      Intellect: AIHuman; Death: DBloodDeath;
      ZapahStrength: 45; VoiceStrength: 14;
      Sex: Male; Item: (number: 0; count: 0; ammo: 0); 0; Count: 0;
      w1Min: 0; w1Max: 0; w2Min: 0; w2Max: 0;
      Attrz: 410
    ),
    (
      Name: ' '; Montype: 16;
      Health: 40; Expa: 200;
      Strength: 15; Accuracy: 2; Nyuh: 255; Sluh: 255;
      Character: 'h'; CharColor: LightGray;
      Protect_base: 8; Protect_fire: 7; Protect_electric: 6; Protect_psi: 0;
      Chance_blood: 5; Chance_desease: 0;
      Intellect: AIHuman; Death: DBloodDeath;
      ZapahStrength: 40; VoiceStrength: 10;
      Sex: Male; Item: (number: 0; count: 0; ammo: 0); 0; Count: 0;
      w1Min: 1; w1Max: 5; w2Min: 16; w2Max: 19;
      Attrz: 2043
    ),
    (
      Name: ' -'; Montype: 17;
      Health: 50; Expa: 220;
      Strength: 18; Accuracy: 2; Nyuh: 10; Sluh: 10;
      Character: 'd'; CharColor: White;
      Protect_base: 9; Protect_fire: 9; Protect_electric: 9; Protect_psi: 0;
      Chance_blood: 20; Chance_desease: 0;
      Intellect: AIHuman; Death: DBloodDeath;
      ZapahStrength: 40; VoiceStrength: 15;
      Sex: Male; Item: (number: 0; count: 0; ammo: 0); 0; Count: 0;
      w1Min: 0; w1Max: 0; w2Min: 0; w2Max: 0;
      Attrz: 26
    ),
    (
      Name: ''; Montype: 18;
      Health: 40; Expa: 120;
      Strength: 10; Accuracy: 3; Nyuh: 255; Sluh: 255;
      Character: 'z'; CharColor: LightGray;
      Protect_base: 5; Protect_fire: 0; Protect_electric: 0; Protect_psi: 255;
      Chance_blood: 0; Chance_desease: 5;
      Intellect: AIHuman; Death: DBloodDeath;
      ZapahStrength: 100; VoiceStrength: 15;
      Sex: Male; Item: (number: 0; count: 0; ammo: 0); 0; Count: 0;
      w1Min: 1; w1Max: 6; w2Min: 0; w2Max: 0;
      Attrz: 1848
    ),
    (
      Name: '-'; Montype: 19;
      Health: 35; Expa: 100;
      Strength: 8; Accuracy: 3; Nyuh: 255; Sluh: 255;
      Character: 'z'; CharColor: White;
      Protect_base: 5; Protect_fire: 0; Protect_electric: 0; Protect_psi: 255;
      Chance_blood: 0; Chance_desease: 5;
      Intellect: AIHuman; Death: DBloodDeath;
      ZapahStrength: 100; VoiceStrength: 15;
      Sex: Male; Item: (number: 0; count: 0; ammo: 0); 0; Count: 0;
      w1Min: 6; w1Max: 9; w2Min: 0; w2Max: 0;
      Attrz: 1848
    ),
    (
      Name: '-'; Montype: 20;
      Health: 45; Expa: 160;
      Strength: 15; Accuracy: 2; Nyuh: 255; Sluh: 255;
      Character: 'z'; CharColor: LightBlue;
      Protect_base: 8; Protect_fire: 8; Protect_electric: 8; Protect_psi: 255;
      Chance_blood: 0; Chance_desease: 5;
      Intellect: AIHuman; Death: DBloodDeath;
      ZapahStrength: 100; VoiceStrength: 15;
      Sex: Male; Item: (number: 0; count: 0; ammo: 0); 0; Count: 0;
      w1Min: 20; w1Max: 23; w2Min: 26; w2Max: 28;
      Attrz: 1848
    ),
    (
      Name: ''; Montype: 21;
      Health: 55; Expa: 200;
      Strength: 18; Accuracy: 2; Nyuh: 255; Sluh: 255;
      Character: 'm'; CharColor: LightGreen;
      Protect_base: 7; Protect_fire: 10; Protect_electric: 10; Protect_psi: 255;
      Chance_blood: 10; Chance_desease: 0;
      Intellect: AIHuman; Death: DBloodDeath;
      ZapahStrength: 60; VoiceStrength: 16;
      Sex: Male; Item: (number: 0; count: 0; ammo: 0); 0; Count: 0;
      w1Min: 4; w1Max: 13; w2Min: 20; w2Max: 24;
      Attrz: 2043
    ),
    (
      Name: ''; Montype: 22;
      Health: 60; Expa: 200;
      Strength: 15; Accuracy: 2; Nyuh: 255; Sluh: 255;
      Character: 'h'; CharColor: Brown;
      Protect_base: 7; Protect_fire: 4; Protect_electric: 25; Protect_psi: 0;
      Chance_blood: 0; Chance_desease: 0;
      Intellect: AIHuman; Death: DBloodDeath;
      ZapahStrength: 50; VoiceStrength: 10;
      Sex: Male; Item: (number: 0; count: 0; ammo: 0); 0; Count: 0;
      w1Min: 4; w1Max: 13; w2Min: 0; w2Max: 0;
      Attrz: 1979
    ),
    (
      Name: ''; Montype: 23;
      Health: 45; Expa: 160;
      Strength: 12; Accuracy: 2; Nyuh: 255; Sluh: 255;
      Character: 'h'; CharColor: Yellow;
      Protect_base: 2; Protect_fire: 0; Protect_electric: 0; Protect_psi: 0;
      Chance_blood: 15; Chance_desease: 0;
      Intellect: AIHuman; Death: DBloodDeath;
      ZapahStrength: 75; VoiceStrength: 15;
      Sex: Male; Item: (number: 0; count: 0; ammo: 0); 0; Count: 0;
      w1Min: 4; w1Max: 10; w2Min: 20; w2Max: 23;
      Attrz: 1979
    ),
    (
      Name: '-'; Montype: 24;
      Health: 80; Expa: 230;
      Strength: 17; Accuracy: 2; Nyuh: 255; Sluh: 255;
      Character: 'h'; CharColor: White;
      Protect_base: 10; Protect_fire: 10; Protect_electric: 10; Protect_psi: 10;
      Chance_blood: 0; Chance_desease: 0;
      Intellect: AIHuman; Death: DBloodDeath;
      ZapahStrength: 50; VoiceStrength: 10;
      Sex: Male; Item: (number: 0; count: 0; ammo: 0); 0; Count: 0;
      w1Min: 16; w1Max: 19; w2Min: 0; w2Max: 0;
      Attrz: 2043
    ),
    (
      Name: '-'; Montype: 25;
      Health: 80; Expa: 200;
      Strength: 15; Accuracy: 2; Nyuh: 255; Sluh: 255;
      Character: 'h'; CharColor: Green;
      Protect_base: 5; Protect_fire: 5; Protect_electric: 5; Protect_psi: 0;
      Chance_blood: 0; Chance_desease: 0;
      Intellect: AIHuman; Death: DBloodDeath;
      ZapahStrength: 50; VoiceStrength: 15;
      Sex: Male; Item: (number: 0; count: 0; ammo: 0); 0; Count: 0;
      w1Min: 20; w1Max: 24; w2Min: 26; w2Max: 28;
      Attrz: 1979
    ),
    (
      Name: ''; Montype: 26;
      Health: 100; Expa: 250;
      Strength: 20; Accuracy: 2; Nyuh: 255; Sluh: 255;
      Character: 'h'; CharColor: Cyan;
      Protect_base: 11; Protect_fire: 10; Protect_electric: 15; Protect_psi: 15;
      Chance_blood: 0; Chance_desease: 0;
      Intellect: AIHuman; Death: DBloodDeath;
      ZapahStrength: 50; VoiceStrength: 15;
      Sex: Male; Item: (number: 0; count: 0; ammo: 0); 0; Count: 0;
      w1Min: 1; w1Max: 12; w2Min: 20; w2Max: 24;
      Attrz: 2043
    ),
    (
      Name: ' '; Montype: 27;
      Health: 120; Expa: 270;
      Strength: 22; Accuracy: 2; Nyuh: 255; Sluh: 255;
      Character: 'h'; CharColor: LightCyan;
      Protect_base: 12; Protect_fire: 8; Protect_electric: 10; Protect_psi: 10;
      Chance_blood: 0; Chance_desease: 0;
      Intellect: AIHuman; Death: DBloodDeath;
      ZapahStrength: 50; VoiceStrength: 15;
      Sex: Male; Item: (number: 0; count: 0; ammo: 0); 0; Count: 0;
      w1Min: 20; w1Max: 24; w2Min: 0; w2Max: 0;
      Attrz: 2043
    ),
    (
      Name: '-'; Montype: 28;
      Health: 150; Expa: 280;
      Strength: 25; Accuracy: 2; Nyuh: 255; Sluh: 255;
      Character: 'm'; CharColor: LightCyan;
      Protect_base: 10; Protect_fire: 10; Protect_electric: 10; Protect_psi: 0;
      Chance_blood: 0; Chance_desease: 0;
      Intellect: AIHuman; Death: DBloodDeath;
      ZapahStrength: 50; VoiceStrength: 15;
      Sex: Male; Item: (number: 0; count: 0; ammo: 0); 0; Count: 0;
      w1Min: 32; w1Max: 34; w2Min: 36; w2Max: 37;
      Attrz: 1979
    ),
    (
      Name: '-'; Montype: 29;
      Health: 120; Expa: 220;
      Strength: 25; Accuracy: 2; Nyuh: 255; Sluh: 255;
      Character: 'z'; CharColor: Green;
      Protect_base: 7; Protect_fire: 5; Protect_electric: 3; Protect_psi: 1;
      Chance_blood: 0; Chance_desease: 0;
      Intellect: AIHuman; Death: DBloodDeath;
      ZapahStrength: 50; VoiceStrength: 15;
      Sex: Male; Item: (number: 0; count: 0; ammo: 0); 0; Count: 0;
      w1Min: 22; w1Max: 23; w2Min: 39; w2Max: 41;
      Attrz: 1816
    ),
    (
      Name: '-'; Montype: 30;
      Health: 150; Expa: 230;
      Strength: 25; Accuracy: 2; Nyuh: 255; Sluh: 255;
      Character: 'z'; CharColor: DarkGray;
      Protect_base: 8; Protect_fire: 6; Protect_electric: 4; Protect_psi: 2;
      Chance_blood: 0; Chance_desease: 0;
      Intellect: AIHuman; Death: DBloodDeath;
      ZapahStrength: 50; VoiceStrength: 15;
      Sex: Male; Item: (number: 0; count: 0; ammo: 0); 0; Count: 0;
      w1Min: 22; w1Max: 23; w2Min: 0; w2Max: 0;
      Attrz: 1816
    ),
    (
      Name: ' -1'; Montype: 31;
      Health: 250; Expa: 140;
      Strength: 10; Accuracy: 2; Nyuh: 255; Sluh: 255;
      Character: 't'; CharColor: White;
      Protect_base: 12; Protect_fire: 10; Protect_electric: 3; Protect_psi: 255;
      Chance_blood: 0; Chance_desease: 0;
      Intellect: AITurret; Death: DBloodDeath;
      ZapahStrength: 0; VoiceStrength: 0;
      Sex: Male; Item: (number: 0; count: 0; ammo: 0); 0; Count: 0;
      w1Min: 25; w1Max: 25; w2Min: 0; w2Max: 0;
      Attrz: 528
    ),
    (
      Name: ' -2'; Montype: 32;
      Health: 250; Expa: 150;
      Strength: 15; Accuracy: 2; Nyuh: 255; Sluh: 255;
      Character: 't'; CharColor: LightGray;
      Protect_base: 13; Protect_fire: 11; Protect_electric: 10; Protect_psi: 255;
      Chance_blood: 0; Chance_desease: 0;
      Intellect: AITurret; Death: DBloodDeath;
      ZapahStrength: 0; VoiceStrength: 0;
      Sex: Male; Item: (number: 0; count: 0; ammo: 0); 0; Count: 0;
      w1Min: 23; w1Max: 23; w2Min: 0; w2Max: 0;
      Attrz: 528
    ),
    (
      Name: ' -3'; Montype: 33;
      Health: 300; Expa: 160;
      Strength: 15; Accuracy: 2; Nyuh: 255; Sluh: 255;
      Character: 't'; CharColor: DarkGray;
      Protect_base: 15; Protect_fire: 13; Protect_electric: 15; Protect_psi: 255;
      Chance_blood: 0; Chance_desease: 0;
      Intellect: AITurret; Death: DBloodDeath;
      ZapahStrength: 0; VoiceStrength: 0;
      Sex: Male; Item: (number: 0; count: 0; ammo: 0); 0; Count: 0;
      w1Min: 36; w1Max: 36; w2Min: 0; w2Max: 0;
      Attrz: 528
    ),
    (
      Name: '-'; Montype: 34;
      Health: 20; Expa: 80;
      Strength: 10; Accuracy: 2; Nyuh: 255; Sluh: 255;
      Character: 'r'; CharColor: White;
      Protect_base: 10; Protect_fire: 10; Protect_electric: 5; Protect_psi: 255;
      Chance_blood: 0; Chance_desease: 0;
      Intellect: AIHuman; Death: DBloodDeath;
      ZapahStrength: 0; VoiceStrength: 0;
      Sex: Male; Item: (number: 0; count: 0; ammo: 0); 0; Count: 0;
      w1Min: 41; w1Max: 41; w2Min: 0; w2Max: 0;
      Attrz: 912
    ),
    (
      Name: '-'; Montype: 35;
      Health: 70; Expa: 150;
      Strength: 15; Accuracy: 2; Nyuh: 255; Sluh: 255;
      Character: 'r'; CharColor: Yellow;
      Protect_base: 12; Protect_fire: 12; Protect_electric: 7; Protect_psi: 255;
      Chance_blood: 0; Chance_desease: 0;
      Intellect: AIHuman; Death: DBloodDeath;
      ZapahStrength: 0; VoiceStrength: 5;
      Sex: Male; Item: (number: 0; count: 0; ammo: 0); 0; Count: 0;
      w1Min: 21; w1Max: 21; w2Min: 0; w2Max: 0;
      Attrz: 1008
    ),
    (
      Name: '-'; Montype: 36;
      Health: 150; Expa: 200;
      Strength: 17; Accuracy: 2; Nyuh: 255; Sluh: 255;
      Character: 'r'; CharColor: LightCyan;
      Protect_base: 15; Protect_fire: 12; Protect_electric: 9; Protect_psi: 255;
      Chance_blood: 0; Chance_desease: 0;
      Intellect: AIHuman; Death: DBloodDeath;
      ZapahStrength: 0; VoiceStrength: 25;
      Sex: Male; Item: (number: 0; count: 0; ammo: 0); 0; Count: 0;
      w1Min: 22; w1Max: 23; w2Min: 0; w2Max: 0;
      Attrz: 1008
    ),
    (
      Name: '-'; Montype: 37;
      Health: 150; Expa: 200;
      Strength: 17; Accuracy: 2; Nyuh: 255; Sluh: 255;
      Character: 'r'; CharColor: LightCyan;
      Protect_base: 15; Protect_fire: 12; Protect_electric: 9; Protect_psi: 255;
      Chance_blood: 0; Chance_desease: 0;
      Intellect: AIHuman; Death: DBloodDeath;
      ZapahStrength: 0; VoiceStrength: 25;
      Sex: Male; Item: (number: 0; count: 0; ammo: 0); 0; Count: 0;
      w1Min: 24; w1Max: 24; w2Min: 26; w2Max: 28;
      Attrz: 1008
    ),
    (
      Name: ''; Montype: 38;
      Health: 250; Expa: 290;
      Strength: 25; Accuracy: 2; Nyuh: 20; Sluh: 10;
      Character: 'B'; CharColor: Brown;
      Protect_base: 10; Protect_fire: 5; Protect_electric: 0; Protect_psi: 0;
      Chance_blood: 0; Chance_desease: 0;
      Intellect: AIHuman; Death: DBloodDeath;
      ZapahStrength: 80; VoiceStrength: 25;
      Sex: Male; Item: (number: 0; count: 0; ammo: 0); 0; Count: 0;
      w1Min: 0; w1Max: 0; w2Min: 0; w2Max: 0;
      Attrz: 442
    ),
    (
      Name: '-'; Montype: 39;
      Health: 250; Expa: 300;
      Strength: 25; Accuracy: 2; Nyuh: 255; Sluh: 255;
      Character: 'h'; CharColor: LightMagenta;
      Protect_base: 14; Protect_fire: 14; Protect_electric: 14; Protect_psi: 14;
      Chance_blood: 0; Chance_desease: 0;
      Intellect: AIHuman; Death: DBloodDeath;
      ZapahStrength: 0; VoiceStrength: 10;
      Sex: Male; Item: (number: 0; count: 0; ammo: 0); 0; Count: 0;
      w1Min: 22; w1Max: 23; w2Min: 32; w2Max: 35;
      Attrz: 2043
    ),
    (
      Name: ''; Montype: 40;
      Health: 300; Expa: 310;
      Strength: 30; Accuracy: 2; Nyuh: 255; Sluh: 255;
      Character: 'M'; CharColor: LightGreen;
      Protect_base: 10; Protect_fire: 10; Protect_electric: 10; Protect_psi: 255;
      Chance_blood: 0; Chance_desease: 0;
      Intellect: AIHuman; Death: DBloodDeath;
      ZapahStrength: 100; VoiceStrength: 25;
      Sex: Male; Item: (number: 0; count: 0; ammo: 0); 0; Count: 0;
      w1Min: 1; w1Max: 14; w2Min: 0; w2Max: 0;
      Attrz: 1979
    ),
    (
      Name: ' '; Montype: 41;
      Health: 250; Expa: 310;
      Strength: 18; Accuracy: 2; Nyuh: 255; Sluh: 255;
      Character: 'R'; CharColor: Green;
      Protect_base: 15; Protect_fire: 16; Protect_electric: 17; Protect_psi: 255;
      Chance_blood: 0; Chance_desease: 0;
      Intellect: AIHuman; Death: DBloodDeath;
      ZapahStrength: 0; VoiceStrength: 25;
      Sex: Male; Item: (number: 0; count: 0; ammo: 0); 0; Count: 0;
      w1Min: 32; w1Max: 35; w2Min: 39; w2Max: 42;
      Attrz: 1969
    ),
    (
      Name: ' '; Montype: 42;
      Health: 300; Expa: 350;
      Strength: 20; Accuracy: 2; Nyuh: 255; Sluh: 255;
      Character: 'R'; CharColor: Cyan;
      Protect_base: 17; Protect_fire: 18; Protect_electric: 19; Protect_psi: 255;
      Chance_blood: 0; Chance_desease: 0;
      Intellect: AIHuman; Death: DBloodDeath;
      ZapahStrength: 0; VoiceStrength: 25;
      Sex: Male; Item: (number: 0; count: 0; ammo: 0); 0; Count: 0;
      w1Min: 36; w1Max: 38; w2Min: 0; w2Max: 0;
      Attrz: 1713
    ), *)

{50000 - 60000   }


{,     }
    (
      {
         ,   -  
         ,    .
           ,   .
         ,   .
      }
      Name: ' '; Montype: 60002;
      Health: 5; Expa: 10;
      Strength: 2; Accuracy: 3;
      Character: 't'; CharColor: DarkGray;
      Protect_base: 1; Protect_fire: 0; Protect_electric: 0; Protect_psi: 0;
      Chance_blood: 1; Chance_desease: 20;
      Intellect: AIBomzh; Death: DBloodDeath;
      Sex: Male; Item: (number: 0; count: 0; ammo: 0);
      w1Min: 0; w1Max: 0; w2Min: 0; w2Max: 0;
      Attrz: 1050
    ),
    (
      {
        ,     .  .
      }
      Name: ''; Montype: 60003;
      Health: 3; Expa: 1;
      Strength: 0; Accuracy: 3;
      Character: 'f'; CharColor: DarkGray;
      Protect_base: 1; Protect_fire: 0; Protect_electric: 0; Protect_psi: 0;
      Chance_blood: 0; Chance_desease: 0;
      Intellect: AICat; Death: DBloodDeath;
      Sex: Male; Item: (number: 0; count: 0; ammo: 0);
      w1Min: 0; w1Max: 0; w2Min: 0; w2Max: 0;
      Attrz: 26
    ),
    (
      {
        ,     .  .
      }
      Name: ''; Montype: 60004;
      Health: 5; Expa: 1;
      Strength: 0; Accuracy: 3;
      Character: 'F'; CharColor: DarkGray;
      Protect_base: 1; Protect_fire: 0; Protect_electric: 0; Protect_psi: 0;
      Chance_blood: 0; Chance_desease: 0;
      Intellect: AICat; Death: DBloodDeath;
      Sex: Female; Item: (number: 0; count: 0; ammo: 0);
      w1Min: 0; w1Max: 0; w2Min: 0; w2Max: 0;
      Attrz: 26
    ),
    (
      {
         ,   ,  
          
      }
      Name: ''; Montype: 60005;
      Health: 10; Expa: 1;
      Strength: 2; Accuracy: 1;
      Character: 'C'; CharColor: DarkGray;
      Protect_base: 1; Protect_fire: 0; Protect_electric: 0; Protect_psi: 0;
      Chance_blood: 10; Chance_desease: 10;
      Intellect: AIDog; Death: DBloodDeath;
      Sex: Female; Item: (number: 0; count: 0; ammo: 0);
      w1Min: 0; w1Max: 0; w2Min: 0; w2Max: 0;
      Attrz: 26
    ),
    (
      {
           ,  .
      }
      Name: ' '; Montype: 60006;
      Health: 10; Expa: 1;
      Strength: 2; Accuracy: 3;
      Character: 'b'; CharColor: LightGray;
      Protect_base: 1; Protect_fire: 0; Protect_electric: 0; Protect_psi: 0;
      Chance_blood: 0; Chance_desease: 1;
      Intellect: AIIdiot; Death: DBloodDeath;
      Sex: Male; Item: (number: 0; count: 0; ammo: 0);
      w1Min: 0; w1Max: 0; w2Min: 0; w2Max: 0;
      Attrz: 27
    ),
    (
      {
          ,   .
      }
      Name: ''; Montype: 60007;
      Health: 10; Expa: 1;
      Strength: 2; Accuracy: 2;
      Character: 'b'; CharColor: LightGreen;
      Protect_base: 1; Protect_fire: 0; Protect_electric: 0; Protect_psi: 0;
      Chance_blood: 0; Chance_desease: 1;
      Intellect: AIHuman; Death: DBloodDeath;
      Sex: Male; Item: (number: 0; count: 0; ammo: 0);
      w1Min: 0; w1Max: 0; w2Min: 0; w2Max: 0;
      Attrz: 1051
    ),
    (
      {
          ,   .
      }
      Name: ''; Montype: 60008;
      Health: 10; Expa: 1;
      Strength: 2; Accuracy: 2;
      Character: 'b'; CharColor: LightGreen;
      Protect_base: 1; Protect_fire: 0; Protect_electric: 0; Protect_psi: 0;
      Chance_blood: 0; Chance_desease: 1;
      Intellect: AIHuman; Death: DBloodDeath;
      Sex: Male; Item: (number: 0; count: 0; ammo: 0);
      w1Min: 0; w1Max: 0; w2Min: 0; w2Max: 0;
      Attrz: 1051
    ),
    (
      {
          ,  .   ,
           .     
      }
      Name: ''; Montype: 60009;
      Health: 10; Expa: 1;
      Strength: 2; Accuracy: 2;
      Character: 'b'; CharColor: DarkGray;
      Protect_base: 1; Protect_fire: 0; Protect_electric: 0; Protect_psi: 0;
      Chance_blood: 0; Chance_desease: 1;
      Intellect: AIBeggar; Death: DBloodDeath;
      Sex: Male; Item: (number: 0; count: 0; ammo: 0);
      w1Min: 0; w1Max: 0; w2Min: 0; w2Max: 0;
      Attrz: 1051
    ),
    (
      {
          ,  .   ,
           .     .
      }
      Name: ' '; Montype: 60010;
      Health: 10; Expa: 1;
      Strength: 2; Accuracy: 2;
      Character: 't'; CharColor: LightGreen;
      Protect_base: 1; Protect_fire: 0; Protect_electric: 0; Protect_psi: 0;
      Chance_blood: 0; Chance_desease: 0;
      Intellect: AIKeyChar; Death: DBloodDeath;
      Sex: Male; Item: (number: 0; count: 0; ammo: 0);
      w1Min: 0; w1Max: 0; w2Min: 0; w2Max: 0;
      Attrz: 1051
    ),

{ }
    (
      Name: 'Seller'; Montype: 60001;
      Health: 15; Expa: 1;
      Strength: 20; Accuracy: 2;
      Character: 'S'; CharColor: LightGreen;
      Protect_base: 6; Protect_fire: 5; Protect_electric: 4; Protect_psi: 0;
      Chance_blood: 5; Chance_desease: 0;
      Intellect: AISeller; Death: DBloodDeath;
      Sex: Male; Item: (number: 0; count: 0; ammo: 0);
      w1Min: 0; w1Max: 0; w2Min: 0; w2Max: 0;
      Attrz: 26
    )
    {  64000     }
    {64000 - 64000  }
  );
  TypesCount = 60;
  KletArr: array[1..TypesCount] of TKLetType = (
    (TypeName: '[Empty]'; Help: ''; c: #0; col: Black; attrz: 0),
    (TypeName: 'Wall'; Help: ''; c: '#'; col: white; attrz: 119),
    (TypeName: 'WallGround'; Help: ' '; c: '#'; col: $00666666; attrz: 55),
    (TypeName: 'Land'; Help: ''; c: '#'; col: DarkGray; attrz: 39),
    (TypeName: 'Forest'; Help: ''; c: '&'; col: LightGreen; attrz: 4),
    (TypeName: 'Zabor'; Help: ''; c: '|'; col: Brown; attrz: 5),
    (TypeName: 'Zabor_horizontal'; Help: ''; c: '-'; col: Brown; attrz: 5),
    (TypeName: 'Fence'; Help: ' '; c: '|'; col: $00F3F3F3; attrz: 69),
    (TypeName: 'Fence_horizontal'; Help: ' '; c: '-'; col: $00F3F3F3; attrz: 69),
    (TypeName: 'Stolb'; Help: ''; c: '+'; col: $00F3F3F3; attrz: 69),
    (TypeName: 'Stolb_wood'; Help: ''; c: '+'; col: Brown; attrz: 5),
    (TypeName: 'Window'; Help: ''; c: '+'; col: white; attrz: 21),
    (TypeName: 'Window_crashed'; Help: ' '; c: '\'; col: white; attrz: 21),
    (TypeName: 'Floor_ground'; Help: ''; c: '.'; col: $00627084; attrz: 20),
    (TypeName: 'PrisonDown'; Help: ' '; c: '>'; col: white; attrz: 20),
    (TypeName: 'PrisonUp'; Help: ' '; c: '<'; col: white; attrz: 20),
    (TypeName: 'Chest'; Help: ''; c: '0'; col: lightgray; attrz: 1),
    (TypeName: 'Chest_open'; Help: ' '; c: '0'; col: darkgray; attrz: 1),
    (TypeName: 'Tree'; Help: ''; c: 'T'; col: lightgreen; attrz: 37),
    (TypeName: 'Floor'; Help: ''; c: '.'; col: white; attrz: 20),
    (TypeName: 'Grass'; Help: ''; c: ','; col: lightgreen; attrz: 20),
    (TypeName: 'Floor_water'; Help: ' '; c: '.'; col: LightBlue; attrz: 0),
    (TypeName: 'Floor_blood'; Help: ' '; c: '.'; col: Red; attrz: 0),
    (TypeName: 'Water'; Help: ''; c: '='; col: LightBlue; attrz: 5),
    (TypeName: 'Blood'; Help: ''; c: '='; col: red; attrz: 5),
    (TypeName: 'Boloto'; Help: ''; c: '='; col: lightgreen; attrz: 5),
    (TypeName: 'Door'; Help: ''; c: '*'; col: Brown; attrz: 38),
    (TypeName: 'Door_open'; Help: ' '; c: '%'; col: Brown; attrz: 36),
    (TypeName: 'Mountain'; Help: ''; c: '^'; col: brown; attrz: 39),
    (TypeName: 'Box'; Help: ''; c: '#'; col: brown; attrz: 43),
    (TypeName: 'Rock'; Help: ''; c: '#'; col: LightGray; attrz: 23),
    (TypeName: 'Corpse'; Help: ''; c: '&'; col: Red; attrz: 32),
    (TypeName: 'Corpse_examined'; Help: ''; c: '&'; col: LightRed; attrz: 32),
    (TypeName: 'Skeleton'; Help: ''; c: '&'; col: LightGray; attrz: 32),
    (TypeName: 'Skeleton_examined'; Help: ''; c: '&'; col: DarkGray; attrz: 32),
    (TypeName: 'Global_exit'; Help: '  '; c: '.'; col: LightMagenta; attrz: 0),
    (TypeName: 'Global_exit_fiction'; Help: '  '; c: '.'; col: Magenta; attrz: 3),
    (TypeName: 'Ground'; Help: ''; c: '.'; col: DarkGray; attrz: 16),
    (TypeName: 'Entrace'; Help: '  '; c: '$'; col: red; attrz: 4),
    (TypeName: 'Readable'; Help: ''; c: '='; col: white; attrz: 32),
    (TypeName: 'Barrel'; Help: ''; c: '0'; col: green; attrz: 41),
    (TypeName: 'Litter_land'; Help: ' '; c: ':'; col: darkgray; attrz: 39),
    (TypeName: 'Litter'; Help: ' '; c: ':'; col: brown; attrz: 39),
    (TypeName: 'Richag'; Help: ''; c: '\'; col: brown; attrz: 4),
    (TypeName: 'Richag_2'; Help: ''; c: '/'; col: brown; attrz: 4),
    (TypeName: 'Teleportator'; Help: ''; c: '0'; col: magenta; attrz: 4),
    (TypeName: 'CameraTerminal'; Help: '  '; c: ']'; col: brown; attrz: 4),
    (TypeName: 'Terminal'; Help: ''; c: '{'; col: brown; attrz: 4),
    (TypeName: 'Statue'; Help: ''; c: '"'; col: LightGray; attrz: 21),
    (TypeName: 'WoodBridge'; Help: ' '; c: '='; col: $002E639E; attrz: 20),
    (TypeName: 'WoodPlat'; Help: ' '; c: '='; col: $003169A8; attrz: 20),
    (TypeName: 'Sand'; Help: ''; c: '.'; col: $002CD3FE; attrz: 20),
    (TypeName: 'Road'; Help: ''; c: '.'; col: $004992B4; attrz: 20),
    (TypeName: 'Empty'; Help: ' '; c: ' '; col: $00000000; attrz: 21),
    (TypeName: 'Poison'; Help: ' '; c: '='; col: lightgreen; attrz: 5),
    (TypeName: 'Trap'; Help: ''; c: '^'; col: LightGray; attrz: 16),
    (TypeName: 'Asphalt'; Help: ''; c: '.'; col: $00727474; attrz: 20),
    (TypeName: 'Grave'; Help: ' '; c: '+'; col: LightGray; attrz: 21),
    (TypeName: 'Bush'; Help: '()'; c: '*'; col: LightGreen; attrz: 20),
    (TypeName: 'Bush2'; Help: ''; c: '*'; col: Green; attrz: 20)
  );

  SpecLocsCount = 1;
  SpecLocs: array[1..SpecLocsCount] of TSpecLoc =
  (
    (locname: 'village'; level: 1; x: 12; y: 6; aType: 'shuttle'; anX: 0; anY: 0)
  );

  SpecialLocsArrLen = 1;
  SpecialLocsArr: array[1..SpecialLocsArrLen] of TSpecialLocation =
  (
    (location: 'map_from'; level: 0; res: 'map_to'; cx: 20; cy: 20)
  );

  PassArr: array[1..3] of string =
  (
    'God', 'Love', 'Sex'
  );

  CoordsCount = 2;
  CoordsArr: array[1..CoordsCount] of TLocation =
  (
    (
      LocName: 'main'; oldCoordX: 4; oldCoordY: 4;
      text: '  '; locNext: 'soya';
      coordX: 99; coordY: 22
    ),
    (
      LocName: 'village'; oldCoordX: 77; oldCoordY: 3;
      text: '  '; locNext: 'gogo';
      coordX: 0; coordY: 0
    )
  );
  PrisonNamesCount = 1;
  PrisonNames: array[1..PrisonNamesCount] of TPrisonName =
  (
    (
      LocName: 'village'; x: 12; y: 6;
      PrisonName: '  ';
    )
  );
  MinFarmer = 1;
  MaxFarmer = 5;
  MinBomzh = 6;
  MaxBomzh = 10;
  RandomPhrases: array[1..10] of string =
  (
    '   !    .',
    ' , !    .',
    '  ,     .',
    '    ,         .',
    ',      ,       .',
    '  ,   ,      !',
    ' ,     .',
    '  .      ,          .',
    '        .',
    '     - ,   ?'
  );

  StrIndexCount = 1;
  StrIndexArr: array[1..StrIndexCount] of string =
  (
    '      ...'
  );

implementation




end.
